FAQ Search Today's Posts Mark Forums Read
» Video Reviews

» Linux Archive

Linux-archive is a website aiming to archive linux email lists and to make them easily accessible for linux users/developers.


» Sponsor

» Partners

» Sponsor

Go Back   Linux Archive > Redhat > EPEL Development

 
 
LinkBack Thread Tools
 
Old 02-11-2010, 12:32 AM
 
Default Fedora EPEL 5 updates-testing report

The following builds have been pushed to Fedora EPEL 5 updates-testing

dnssec-conf-1.21-8.el5
dspam-3.9.0-5.el5
perl-Apache-DBI-1.08-1.el5
perl-GD-SVG-0.33-1.el5
perl-SVG-2.49-1.el5
piklab-0.15.3-5.el5.2
python-turbojson-1.2.1-9.el5

Details about builds:


================================================== ==============================
dnssec-conf-1.21-8.el5 (FEDORA-EPEL-2010-0199)
DNSSEC and DLV configuration and priming tool
--------------------------------------------------------------------------------
Update Information:

fix on previous update of dnssec-conf to remove old RIPE trust anchors in a
fedora-style location keyfile if present. Note: A similar failure as on Fedora
does not happen on EL-5, as the EL-5 bind is too old for proper DNSSEC
processing, and the bind package does not depend on dnssec-conf.
--------------------------------------------------------------------------------
ChangeLog:

* Tue Feb 9 2010 Paul Wouters <paul@xelerance.com> - 1.21-8
- Also remove the RIPE trust anchors from the named.dnssec.keys if the file
lives in /etc
* Fri Feb 5 2010 Paul Wouters <paul@xelerance.com> - 1.21-7
- Bump tag
* Fri Feb 5 2010 Paul Wouters <paul@xelerance.com> - 1.21-6
- Do not ship (expired!) DNSSEC trust anchors for in-addr.arpa zones.
Rely on the DLV and (from July 2010 onwards) the signed root
- Use trigger to recreate an updated named.dnssec.keys and restart nameservers
--------------------------------------------------------------------------------
References:

[ 1 ] Bug #563232 - Update to dnssec-conf-1.21-7.fc12.noarch causes named to quit
https://bugzilla.redhat.com/show_bug.cgi?id=563232
--------------------------------------------------------------------------------


================================================== ==============================
dspam-3.9.0-5.el5 (FEDORA-EPEL-2010-0204)
A library and Mail Delivery Agent for Bayesian SPAM filtering
--------------------------------------------------------------------------------
Update Information:

fix cron file issue
--------------------------------------------------------------------------------


================================================== ==============================
perl-Apache-DBI-1.08-1.el5 (FEDORA-EPEL-2010-0203)
Persistent database connections with Apache/mod_perl
--------------------------------------------------------------------------------
Update Information:

Upstream changes: 1.08 February 3rd, 2010 - Fix bug to allow DBI in startup.pl
etc again Bug report from Adam Prime, patch from Lubomir Rintel
https://rt.cpan.org/Public/Bug/Display.html?id=36346
--------------------------------------------------------------------------------
ChangeLog:

* Tue Feb 9 2010 Remi Collet <Fedora@famillecollet.com> 1.08-1
- update to 1.08 (bugfix)
--------------------------------------------------------------------------------


================================================== ==============================
perl-GD-SVG-0.33-1.el5 (FEDORA-EPEL-2010-0200)
GD::SVG enables SVG output from scripts written using GD
--------------------------------------------------------------------------------
Update Information:

GD::SVG seamlessly enables the scalable vector graphics (SVG) output from
scripts written using GD. It accomplishes this by translating GD functions into
SVG functions.
--------------------------------------------------------------------------------


================================================== ==============================
perl-SVG-2.49-1.el5 (FEDORA-EPEL-2010-0202)
An extension to generate stand-alone or inline SGV
--------------------------------------------------------------------------------
Update Information:

A Perl extension to generate stand-alone or inline SVG (scaleable vector
graphics) images using the W3C SVG XML recommendation
--------------------------------------------------------------------------------


================================================== ==============================
piklab-0.15.3-5.el5.2 (FEDORA-EPEL-2010-0198)
Development environment for applications based on PIC & dsPIC microcontrollers
--------------------------------------------------------------------------------


================================================== ==============================
python-turbojson-1.2.1-9.el5 (FEDORA-EPEL-2010-0197)
Python template plugin that supports json
--------------------------------------------------------------------------------
Update Information:

Fixes bug where returning SQLAlchemy ProxyResults or ProxyRow were not
recognized.
--------------------------------------------------------------------------------
ChangeLog:

* Mon Feb 8 2010 Toshio Kuratomi <toshio@fedoraproject.org> - 1.2.1-9
- Add patch to fix SA RowProxy and ResultProxy
- Update BR for setuptools and defining python_sitelib
- Trim changelog
* Sun Jul 26 2009 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 1.2.1-8
- Rebuilt for https://fedoraproject.org/wiki/Fedora_12_Mass_Rebuild
--------------------------------------------------------------------------------


_______________________________________________
epel-devel-list mailing list
epel-devel-list@redhat.com
https://www.redhat.com/mailman/listinfo/epel-devel-list
 
Old 02-17-2010, 04:00 PM
 
Default Fedora EPEL 5 updates-testing report

The following builds have been pushed to Fedora EPEL 5 updates-testing

cobbler-2.0.3-1.el5
erlang-esasl-0.1-4.el5
globus-duct-control-2.1-1.el5
kobo-0.2.1-1.el5
libvmime07-0.7.1-2.el5
mailgraph-1.14-6.el5
mlmmj-1.2.17-1.el5
moreutils-0.38-1.el5
perl-Cache-FastMmap-1.34-5.el5
pki-ca-1.3.2-1.el5
pki-common-1.3.2-1.el5
pymilia-0.3.0-4.el5
python-argparse-1.0.1-1.el5.1
report-0.8-1.el5
rxtx-2.2-0.1.20100211.el5
supybot-fedora-0.2.8-1.el5
syck-0.55-10.el5
torque-2.3.10-1.el5
vpnc-0.5.3-8.el5
webacula-3.5-1.el5
zarafa-webaccess-6.30.10-1.el5

Details about builds:


================================================== ==============================
cobbler-2.0.3-1.el5 (FEDORA-EPEL-2010-0217)
Boot server configurator
--------------------------------------------------------------------------------
Update Information:

New Cobbler release.
--------------------------------------------------------------------------------
ChangeLog:

* Thu Feb 11 2010 Scott Henson <shenson@redhat.com> - 2.0.3-1
- Upstream changes (see CHANGELOG)
* Mon Nov 23 2009 John Eckersberg <jeckersb@redhat.com> - 2.0.2-1
- Upstream changes (see CHANGELOG)
* Tue Sep 15 2009 Michael DeHaan <mdehaan@redhat.com> - 2.0.0-1
- First release with unified spec files
--------------------------------------------------------------------------------


================================================== ==============================
erlang-esasl-0.1-4.el5 (FEDORA-EPEL-2010-0223)
Simple Authentication and Security Layer (SASL) support for Erlang
--------------------------------------------------------------------------------
Update Information:

%changelog * Tue Feb 16 2010 Peter Lemenkov <lemenkov@gmail.com> 0.1-4 - Added
two accidentally missing libraries - Removed unneeded file ( eldap_expr.beam )
* Mon Feb 15 2010 Peter Lemenkov <lemenkov@gmail.com> 0.1-3 - Fixed issues,
found during review.
--------------------------------------------------------------------------------
References:

[ 1 ] Bug #556489 - Review Request: erlang-esasl - Simple Authentication and Security Layer (SASL) support for Erlang
https://bugzilla.redhat.com/show_bug.cgi?id=556489
--------------------------------------------------------------------------------


================================================== ==============================
globus-duct-control-2.1-1.el5 (FEDORA-EPEL-2010-0224)
Globus Toolkit - Globus Duct Control
--------------------------------------------------------------------------------
Update Information:

The Globus Toolkit is an open source software toolkit used for building Grid
systems and applications. It is being developed by the Globus Alliance and many
others all over the world. A growing number of projects and companies are using
the Globus Toolkit to unlock the potential of grids for their cause. The
globus-duct-control package contains: Globus Duct Control
--------------------------------------------------------------------------------


================================================== ==============================
kobo-0.2.1-1.el5 (FEDORA-EPEL-2010-0214)
Python modules for tools development
--------------------------------------------------------------------------------
Update Information:

Several bugfixes. kobo.rpmlib moved to a subpackage.
--------------------------------------------------------------------------------
ChangeLog:

* Mon Feb 15 2010 Daniel Mach <dmach@redhat.com> - 0.2.1-1
- Split rpmlib to a subpackage.
- Add missing "compare_nvr" to __all__. (Daniel Mach)
- Remove duplicate subtask removal in Task.wait(). (Tomas Kopecek)
- Parent task didn't wake up even if all child tasks were finished. (Tomas Kopecek)
- Change 'make log' to use C locales and automatically fill name and email from GIT. (Daniel Mach)
- Fix spawn_subtask argument. (cherry picked from commit 374a4165c16d6b34fa486a38525753969e549415) (Tomas Kopecek)
- Fix XML-RPC method registration. (original patch by Xuqing Kuang) (Daniel Mach)
- Convert rpm.labelCompare's arguments to string to prevent segfaulting. Add compare_nvr tests. (Tomas Kopecek)
- Add Task.get_time_display() to get time spent in task in human readable form. (Daniel Mach)
- Use koji.get_sigpacket_key_id() to read sigkey id from a rpm header. (Daniel Mach)
--------------------------------------------------------------------------------


================================================== ==============================
libvmime07-0.7.1-2.el5 (FEDORA-EPEL-2010-0227)
A powerful C++ class library for working with MIME/Internet messages
--------------------------------------------------------------------------------
Update Information:

- Added a patch with include for sigset_t definition (#565148) - Updated a
patch to fix end of headers detection at last header
--------------------------------------------------------------------------------
ChangeLog:

--------------------------------------------------------------------------------
References:

[ 1 ] Bug #565148 - FTBFS libvmime07-0.7.1-1.fc12
https://bugzilla.redhat.com/show_bug.cgi?id=565148
--------------------------------------------------------------------------------


================================================== ==============================
mailgraph-1.14-6.el5 (FEDORA-EPEL-2010-0219)
A RRDtool frontend for Mail statistics
--------------------------------------------------------------------------------
Update Information:

- Mailgraph does not include mailgraph.css (bz #561375)
--------------------------------------------------------------------------------
ChangeLog:

* Wed Feb 3 2010 Bernard Johnson <bjohnson@symetrix.com> - 1.14-6
- Mailgraph does not include mailgraph.css (bz #561375)
* Sat Jul 25 2009 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 1.14-5
- Rebuilt for https://fedoraproject.org/wiki/Fedora_12_Mass_Rebuild
* Wed Feb 25 2009 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 1.14-4
- Rebuilt for https://fedoraproject.org/wiki/Fedora_11_Mass_Rebuild
* Tue Sep 30 2008 Bernard Johnson <bjohnson@symetrix.com> - 1.14-3
- fix patch fuzz
* Thu Mar 6 2008 Tom "spot" Callaway <tcallawa@redhat.com> - 1.14-2
Rebuild for new perl
--------------------------------------------------------------------------------
References:

[ 1 ] Bug #561375 - Mailgraph does not include mailgraph.css
https://bugzilla.redhat.com/show_bug.cgi?id=561375
--------------------------------------------------------------------------------


================================================== ==============================
mlmmj-1.2.17-1.el5 (FEDORA-EPEL-2010-0210)
Mailserver-independent ezmlm-like mailing list manager
--------------------------------------------------------------------------------
Update Information:

The following changes have been made since 1.2.16: o Added
ifmodsendonlymodmoderate tunable o Replaced class.FastTemplate.php with
class.rFastTemplate.php in contrib/web/php-admin (Christoph Thiel) o Added
information about digest and nomail to listhelp (Robin H. Johnson) o Fixed
bug in mlmmj-maintd which caused loss of archive files in some requeue cases
(Robin H. Johnson) o Added README.postfix (Jeremy Hinegardner, Andreas
Schneider) o Added support for digest and nomail to +list (Christoph Wilke)
o Caseinsensitive string compare for owner addr when +list is invoked.
Spotted by Pavel Kolar. o Added contrib/web/php-moderation (Thomas Goirand)
--------------------------------------------------------------------------------
ChangeLog:

* Sat Feb 13 2010 Michael Fleming <mfleming+rpm@thatfleminggent.com> - 1.2.17-1
- 1.2.17 (many fixes and improvements)
- Resync with Fedora's version
* Sat Jul 25 2009 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 1.2.16-3
- Rebuilt for https://fedoraproject.org/wiki/Fedora_12_Mass_Rebuild
* Wed Feb 25 2009 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 1.2.16-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_11_Mass_Rebuild
* Mon Dec 29 2008 Michael Fleming <mfleming+rpm@enlartenment.com> 1.2.16-1
- New upstream release.
- New URL
* Tue Apr 8 2008 Michael Fleming <mfleming+rpm@enlartenment.com> 1.2.15-3
- Fix Requires (bz# 438079)
* Tue Feb 19 2008 Fedora Release Engineering <rel-eng@fedoraproject.org> - 1.2.15-2
- Autorebuild for GCC 4.3
--------------------------------------------------------------------------------


================================================== ==============================
moreutils-0.38-1.el5 (FEDORA-EPEL-2010-0220)
Additional unix utilities
--------------------------------------------------------------------------------
ChangeLog:

* Wed Feb 10 2010 Marc Bradshaw <fedora@marcbradshaw.co.uk> 0.38-1.el5
- new upstream version moreutils 0.38 released with these changes
- * Description improvements. Closes: #549450 (Thanks, Justin B Rye)
- * parallel: Allow running independent commands, like parallel -j3 -- ls df "echo hi"
- * ifdata: Add FreeBSD kernel support, although some of the more esoteric interface options are not currently supported in FreeBSD.
- * parallel: Define WEXITED to allow building on FreeBSD kernel.
- * Thanks Enrico Tassi for the FreeBSD kernel support, which should be enough to get moreutils built on Debian kFreeBSD. Closes: #562609
--------------------------------------------------------------------------------


================================================== ==============================
perl-Cache-FastMmap-1.34-5.el5 (FEDORA-EPEL-2010-0208)
Uses an mmap'ed file to act as a shared memory interprocess cache
--------------------------------------------------------------------------------
References:

[ 1 ] Bug #462253 - Review Request: perl-Cache-FastMmap - Uses an mmap'ed file to act as a shared memory interprocess cache
https://bugzilla.redhat.com/show_bug.cgi?id=462253
--------------------------------------------------------------------------------


================================================== ==============================
pki-ca-1.3.2-1.el5 (FEDORA-EPEL-2010-0212)
Dogtag Certificate System - Certificate Authority
--------------------------------------------------------------------------------
Update Information:

updates for IPA certificate profile needs CRL distribution extension
--------------------------------------------------------------------------------
ChangeLog:

* Wed Feb 10 2010 Andrew Wnuk <awnuk@redhat.com> 1.3.2-1
- Bugzilla Bug #516632 - CS Incorrectly Issuing Multiple Certificates
from the Same Request
- Bugzilla Bug #563742 - IPA certificate profile needs CRL distribution
extension.
* Mon Feb 8 2010 Matthew Harmsen <mharmsen@redhat.com> 1.3.1-1
- Bugzilla Bug #562986 - Supply convenience symlink(s) for backwards
compatibility (rename jar files as appropriate)
* Fri Jan 15 2010 Kevin Wright <kwright@redhat.com> 1.3.0-8
- removed BuildRequires dogtag-pki-ca-ui
--------------------------------------------------------------------------------


================================================== ==============================
pki-common-1.3.2-1.el5 (FEDORA-EPEL-2010-0215)
Dogtag Certificate System - PKI Common Framework
--------------------------------------------------------------------------------
Update Information:

updates for IPA certificate profile needs CRL distribution extension
--------------------------------------------------------------------------------


================================================== ==============================
pymilia-0.3.0-4.el5 (FEDORA-EPEL-2010-0225)
Python wrappers for milia
--------------------------------------------------------------------------------
Update Information:

Python wrappers of milia, cosmological calculator
--------------------------------------------------------------------------------


================================================== ==============================
python-argparse-1.0.1-1.el5.1 (FEDORA-EPEL-2010-0221)
Optparse inspired command line parser for Python
--------------------------------------------------------------------------------
Update Information:

Initial EPEL-5 build
--------------------------------------------------------------------------------


================================================== ==============================
report-0.8-1.el5 (FEDORA-EPEL-2010-0213)
Incident reporting library
--------------------------------------------------------------------------------
ChangeLog:

* Thu Feb 11 2010 Gavin Romig-Koch <gavin@redhat.com> 0.8-1
- upgrade to 0.8
- add examples/IOtest.py
- add report/io/NewtIO
- have all GTK dialogs open in the center of the screen
- consistantly return True/False/None from io.functions and report
- add Provides: report-config-default
* Thu Jan 28 2010 Gavin Romig-Koch <gavin@redhat.com> 0.7-1
- upgrade to 0.7
- correct the Requires: for config-RHEL
- improve localcopy plugin
* Mon Jan 4 2010 Gavin Romig-Koch <gavin@redhat.com> 0.6-1
- Add suffix to files in '/etc/report.d/'
- Create RHEL-template which doesn't depend on a separate python-bugzilla
- Correct bugs in report::report template loading which caused the same
template to be loaded multiple times, and the wrong templates to be used
- Correct a open file leak
- Merge the fastback command into report
- Rename fastback to report-sendfile
- Correct button response bugs in GTKIO
--------------------------------------------------------------------------------


================================================== ==============================
rxtx-2.2-0.1.20100211.el5 (FEDORA-EPEL-2010-0228)
Parallel communication for the Java Development Toolkit
--------------------------------------------------------------------------------
ChangeLog:

* Thu Feb 11 2010 Levente Farkas <lfarkas@lfarkas.org> - 2.2-0.1.20100211
- update to the latest cvs to fix #555219
* Wed Aug 12 2009 Ville Skytt <ville.skytta@iki.fi> - 2.1-0.8.7r2
- Use upstream gzipped tarball instead of zip.
* Sun Jul 26 2009 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 2.1-0.7.7r2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_12_Mass_Rebuild
* Tue Jun 2 2009 Dan Horak <dan[at]danny.cz> - 2.1-0.6.7r2
- add s390/s390x to ExcludeArch
* Wed Feb 25 2009 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 2.1-0.5.7r2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_11_Mass_Rebuild
* Mon Feb 16 2009 Levente Farkas <lfarkas@lfarkas.org> - 2.1-0.4.7r2
- bump release number
* Fri Feb 13 2009 Levente Farkas <lfarkas@lfarkas.org> - 2.1-0.3.7r2
- fix new libtool compile bug
--------------------------------------------------------------------------------


================================================== ==============================
supybot-fedora-0.2.8-1.el5 (FEDORA-EPEL-2010-0231)
Plugin for Supybot to interact with Fedora services
--------------------------------------------------------------------------------
Update Information:

Adds a new mirroradmins command to get the FAS name of mirror admins via IRC.
--------------------------------------------------------------------------------
ChangeLog:

* Fri Feb 12 2010 Jon Stanley <jonstanley@gmail.com> - 0.2.8-1
- New upstream 0.2.8
* Tue Jan 26 2010 Ian Weller <ian@ianweller.org> - 0.2.7-1
- New upstream 0.2.7
--------------------------------------------------------------------------------


================================================== ==============================
syck-0.55-10.el5 (FEDORA-EPEL-2010-0207)
YAML for C, Python, and PHP
--------------------------------------------------------------------------------
Update Information:

syck submitted to EL-5 as a new package
--------------------------------------------------------------------------------
References:

[ 1 ] Bug #165686 - Review Request: Syck - YAML for Ruby, Python, PHP and OCaml
https://bugzilla.redhat.com/show_bug.cgi?id=165686
--------------------------------------------------------------------------------


================================================== ==============================
torque-2.3.10-1.el5 (FEDORA-EPEL-2010-0209)
Tera-scale Open-source Resource and QUEue manager
--------------------------------------------------------------------------------
Update Information:

New Upstream fixes various bugs. * b - Fixed a bug in run_pelog
(src/resmom/prolog.c) where epilogue.user was given the argument list for
prologue scripts and not epilogue scripts. Ticket 6296. * b - Fixed pbs_mom's
default restart behavior. On a restart the MOM is suppose to terminate jobs
that were in a running state while the MOM was up and report them to the batch
server where the job will be reset to a queued state. But it should not try and
kill any of the running processes that were associated with the job. Prior to
this fix the MOM would try and kill running processes associated with any
running jobs. * b - Made changes to source files and configure.ac to enable
TORQUE to compile on Solaris5 platform with gcc-warnings enabled. Currently
TORQUE must be compiled with the --disable-gui option because X11 support on
Solaris is not working with the current TORQUE build scripts. * e - added qmgr
server attribute job_start_timeout, specifies timeout to be used for sending
job to mom. If not set, tcp_timeout is used.
--------------------------------------------------------------------------------
References:

[ 1 ] Bug #479672 - Branch Torque to EPEL
https://bugzilla.redhat.com/show_bug.cgi?id=479672
--------------------------------------------------------------------------------


================================================== ==============================
vpnc-0.5.3-8.el5 (FEDORA-EPEL-2010-0232)
IPSec VPN client compatible with Cisco equipment
--------------------------------------------------------------------------------
Update Information:

Fix upstart dep and some other cleanups
--------------------------------------------------------------------------------
ChangeLog:

* Thu Feb 11 2010 Huzaifa Sidhpurwala <huzaifas@redhat.com> - 0.5.3-8
- Remove deps from upstart and other cleanups
- Version bump
--------------------------------------------------------------------------------
References:

[ 1 ] Bug #563194 - upstart is needed by package vpnc-0.5.3-6.el5.i386 (epel)
https://bugzilla.redhat.com/show_bug.cgi?id=563194
--------------------------------------------------------------------------------


================================================== ==============================
webacula-3.5-1.el5 (FEDORA-EPEL-2010-0222)
Web interface of a Bacula backup system
--------------------------------------------------------------------------------
Update Information:

Webacula - Web Bacula - web interface of a Bacula backup system. Supports the
run Job, restore all files or selected files, restore the most recent backup
for a client, restore backup for a client before a specified time,
mount/umount Storages, show scheduled, running and terminated Jobs and more.
Supported languages: English, French, German, Italian, Portuguese Brazil,
Russian.
--------------------------------------------------------------------------------
ChangeLog:

* Tue Feb 16 2010 Yuri Timofeev <tim4dev@gmail.com> 3.5-1
- Version 3.5
* Wed Dec 9 2009 Yuri Timofeev <tim4dev@gmail.com> 3.4.1-1
- Version 3.4.1
--------------------------------------------------------------------------------
References:

[ 1 ] Bug #545471 - Missing Requires: dejavu-lgc-sans-mono-fonts
https://bugzilla.redhat.com/show_bug.cgi?id=545471
--------------------------------------------------------------------------------


================================================== ==============================
zarafa-webaccess-6.30.10-1.el5 (FEDORA-EPEL-2010-0206)
Zarafa Webaccess featuring a 'Look & Feel' similar to Outlook
--------------------------------------------------------------------------------
Update Information:

Zarafa Webaccess features the familiar Outlook 'Look & Feel' interface and you
can keep using the features in Outlook that have always allowed you to work
efficiently. View your e-mail, calendar and contacts via a web browser. And
opening your colleagues calendar or sending a meeting request is only a piece of
cake. The Zarafa Webaccess is using the ajax technology to give a more
interactive feeling to the users.
--------------------------------------------------------------------------------
References:

[ 1 ] Bug #498195 - Review Request: zarafa-webaccess - Zarafa Webaccess featuring a 'Look & Feel' similar to Outlook
https://bugzilla.redhat.com/show_bug.cgi?id=498195
--------------------------------------------------------------------------------


_______________________________________________
epel-devel-list mailing list
epel-devel-list@redhat.com
https://www.redhat.com/mailman/listinfo/epel-devel-list
 
Old 02-18-2010, 06:34 AM
 
Default Fedora EPEL 5 updates-testing report

The following builds have been pushed to Fedora EPEL 5 updates-testing

bodhi-0.7.0-2.el5
dogtag-pki-console-ui-1.3.1-1.el5
globus-authz-0.7-2.el5
globus-authz-callout-error-0.4-2.el5
globus-callout-0.7-6.el5
globus-common-11.2-1.el5
globus-core-5.15-8.el5
globus-ftp-client-5.2-1.el5
globus-ftp-control-2.11-1.el5
globus-gass-cache-5.4-2.el5
globus-gass-cache-program-2.8-1.el5
globus-gass-copy-5.3-1.el5
globus-gass-server-ez-2.5-2.el5
globus-gass-transfer-4.3-1.el5
globus-gatekeeper-5.3-1.el5
globus-gfork-0.2-4.el5
globus-gram-client-9.1-1.el5
globus-gram-job-manager-callout-error-0.2-2.el5
globus-gram-job-manager-scripts-2.4-1.el5
globus-gram-protocol-9.3-1.el5
globus-gridftp-server-3.19-1.el5
globus-gridftp-server-control-0.40-1.el5
globus-gsi-callback-2.5-1.el5
globus-gsi-cert-utils-6.4-1.el5
globus-gsi-credential-3.2-1.el5
globus-gsi-openssl-error-0.14-6.el5
globus-gsi-proxy-core-4.3-1.el5
globus-gsi-proxy-ssl-2.0-1.el5
globus-gsi-sysconfig-3.0-1.el5
globus-gss-assist-5.5-1.el5
globus-gssapi-error-2.5-5.el5
globus-gssapi-gsi-7.0-2.el5
globus-io-6.3-4.el5
globus-openssl-4.0-1.el5
globus-openssl-module-1.1-1.el5
globus-proxy-utils-3.5-1.el5
globus-rls-client-5.2-1.el5
globus-rls-server-4.9-1.el5
globus-rsl-7.1-1.el5
globus-rsl-assist-2.1-4.el5
globus-scheduler-event-generator-2.1-2.el5
globus-usage-1.1-1.el5
globus-xio-2.8-2.el5
globus-xio-gsi-driver-0.6-4.el5
globus-xio-pipe-driver-0.1-1.el5
globus-xio-popen-driver-0.7-1.el5
gstreamer-java-1.3-3.el5
nginx-0.6.39-4.el5
openjpeg-1.3-6.el5.1
openscada-0.6.4.1-9.el5
perl-HTML-Entities-Numbered-0.04-2.el5
pki-console-1.3.1-1.el5
pki-java-tools-1.3.1-1.el5
pki-kra-1.3.1-1.el5
pki-ocsp-1.3.1-1.el5
pki-silent-1.3.2-1.el5
pki-tks-1.3.1-1.el5

Details about builds:


================================================== ==============================
bodhi-0.7.0-2.el5 (FEDORA-EPEL-2010-0250)
A modular framework that facilitates publishing software updates
--------------------------------------------------------------------------------
ChangeLog:

* Tue Feb 16 2010 Luke Macken <lmacken@redhat.com> - 0.7.0-2
- Add the F13 updates-testing mash configuration
* Mon Jan 18 2010 Luke Macken <lmacken@redhat.com> - 0.7.0-1
- 0.7.0 release, prepping for the F13 release
- Critical Path & No Frozen Rawhide proposals implemented
- Many other bugfixes, enhancements, and optimizations
* Fri Nov 6 2009 Luke Macken <lmacken@redhat.com> - 0.6.12-1
- 0.6.12, for F12
* Sat Sep 19 2009 Luke Macken <lmacken@redhat.com> - 0.6.11-1
- 0.6.11
* Fri Sep 18 2009 Luke Macken <lmacken@redhat.com> - 0.6.10-1
- 0.6.10
* Thu Sep 17 2009 Luke Macken <lmacken@redhat.com> - 0.6.9-2
- More CSRF tweaks
* Thu Sep 17 2009 Luke Macken <lmacken@redhat.com> - 0.6.9-1
- 0.6.9
* Mon Sep 14 2009 Luke Macken <lmacken@redhat.com> - 0.6.8-1
- 0.6.8
* Wed Sep 9 2009 Luke Macken <lmacken@redhat.com> - 0.6.7-1
- 0.6.7
* Wed Sep 9 2009 Luke Macken <lmacken@redhat.com> - 0.6.6-1
- 0.6.6
* Wed Sep 9 2009 Luke Macken <lmacken@redhat.com> - 0.6.5-1
- 0.6.5
* Fri Aug 14 2009 Luke Macken <lmacken@redhat.com> - 0.6.4-1
- 0.6.4
* Thu Aug 13 2009 Luke Macken <lmacken@redhat.com> - 0.6.3-1
- 0.6.3
* Fri Jul 10 2009 Luke Macken <lmacken@redhat.com> - 0.6.2-1
- 0.6.2
* Thu Jul 9 2009 Luke Macken <lmacken@redhat.com> - 0.6.1-1
- 0.6.1
* Thu Jul 9 2009 Luke Macken <lmacken@redhat.com> - 0.6.0-1
- 0.6.0 final
* Mon Jul 6 2009 Luke Macken <lmacken@redhat.com> - 0.6.0-0.7.beta
- beta7
* Mon Jul 6 2009 Luke Macken <lmacken@redhat.com> - 0.6.0-0.6.beta
- beta6
* Mon Jul 6 2009 Luke Macken <lmacken@redhat.com> - 0.6.0-0.5.beta
- beta5, with EPEL mash configs
* Fri Jul 3 2009 Luke Macken <lmacken@redhat.com> - 0.6.0-0.4.beta
- beta4
* Fri Jul 3 2009 Luke Macken <lmacken@redhat.com> - 0.6.0-0.3.beta
- beta3
* Fri Jul 3 2009 Luke Macken <lmacken@redhat.com> - 0.6.0-0.2.beta
- beta2
- Make our Bugzilla cookie file configurable
* Thu Jul 2 2009 Luke Macken <lmacken@redhat.com> - 0.6.0-0.1.beta
- 0.6.0 beta
* Mon Jun 22 2009 Luke Macken <lmacken@redhat.com> - 0.5.27-01
- Latest upstream release to bring in fixed mash config files.
* Fri Jun 12 2009 Luke Macken <lmacken@redhat.com> - 0.5.26-1
- Latest upstream release with a variety of fixes and pkgdb-0.4 support.
* Tue May 12 2009 Luke Macken <lmacken@redhat.com> - 0.5.25-1
- Latest upstream bugfix release to work around some TG 1.0.8
brokenness, and make our masher a bit more robust.
* Tue May 12 2009 Luke Macken <lmacken@redhat.com> - 0.5.24-1
- 0.5.24 bugfix release
* Thu May 7 2009 Luke Macken <lmacken@redhat.com> - 0.5.23-1
- Add mash configs for F11, with deltarpm support.
* Thu Apr 30 2009 Luke Macken <lmacken@redhat.com> - 0.5.22-1
- Remove pagination patch, as Fedora Infrastructure is now TG 1.0.8
* Thu Apr 30 2009 Luke Macken <lmacken@redhat.com> - 0.5.21-1
- Update to TG 1.0.8 API (fixes a @paginate issue)
--------------------------------------------------------------------------------


================================================== ==============================
dogtag-pki-console-ui-1.3.1-1.el5 (FEDORA-EPEL-2010-0241)
Dogtag Certificate System - PKI Console User Interface
--------------------------------------------------------------------------------
Update Information:

Supply convenience symlink(s) for backwards compatibility (rename jar files as
appropriate)
--------------------------------------------------------------------------------
ChangeLog:

* Mon Feb 8 2010 Matthew Harmsen <mharmsen@redhat.com> 1.3.1-1
- Bugzilla Bug #562986 - Supply convenience symlink(s) for backwards
compatibility (rename jar files as appropriate)
--------------------------------------------------------------------------------
References:

[ 1 ] Bug #562986 - Supply convenience symlink(s) for backwards compatibility (rename jar files as appropriate)
https://bugzilla.redhat.com/show_bug.cgi?id=562986
--------------------------------------------------------------------------------


================================================== ==============================
globus-authz-0.7-2.el5 (FEDORA-EPEL-2010-0247)
Globus Toolkit - Globus authz library
--------------------------------------------------------------------------------
Update Information:

Globus Toolkit release 5.0.0 Most components of GT5 are incremental updates
(numerous bug fixes and new features) over their GT4 counter-parts (e.g.
GridFTP, RLS). GRAM has been vastly improved by returning to the pre-ws GRAM2
code base and making substantial backward-compatible improvements. Details about
each component are available in the release notes.
http://www.globus.org/toolkit/docs/5.0/5.0.0/rn/
--------------------------------------------------------------------------------
ChangeLog:

--------------------------------------------------------------------------------
References:

[ 1 ] Bug #563821 - Review Request: globus-xio-pipe-driver - Globus Toolkit - Globus Pipe Driver
https://bugzilla.redhat.com/show_bug.cgi?id=563821
--------------------------------------------------------------------------------


================================================== ==============================
globus-authz-callout-error-0.4-2.el5 (FEDORA-EPEL-2010-0247)
Globus Toolkit - Globus authz error library
--------------------------------------------------------------------------------
Update Information:

Globus Toolkit release 5.0.0 Most components of GT5 are incremental updates
(numerous bug fixes and new features) over their GT4 counter-parts (e.g.
GridFTP, RLS). GRAM has been vastly improved by returning to the pre-ws GRAM2
code base and making substantial backward-compatible improvements. Details about
each component are available in the release notes.
http://www.globus.org/toolkit/docs/5.0/5.0.0/rn/
--------------------------------------------------------------------------------
ChangeLog:

--------------------------------------------------------------------------------
References:

[ 1 ] Bug #563821 - Review Request: globus-xio-pipe-driver - Globus Toolkit - Globus Pipe Driver
https://bugzilla.redhat.com/show_bug.cgi?id=563821
--------------------------------------------------------------------------------


================================================== ==============================
globus-callout-0.7-6.el5 (FEDORA-EPEL-2010-0247)
Globus Toolkit - Globus Callout Library
--------------------------------------------------------------------------------
Update Information:

Globus Toolkit release 5.0.0 Most components of GT5 are incremental updates
(numerous bug fixes and new features) over their GT4 counter-parts (e.g.
GridFTP, RLS). GRAM has been vastly improved by returning to the pre-ws GRAM2
code base and making substantial backward-compatible improvements. Details about
each component are available in the release notes.
http://www.globus.org/toolkit/docs/5.0/5.0.0/rn/
--------------------------------------------------------------------------------
ChangeLog:

* Fri Jan 22 2010 Mattias Ellert <mattias.ellert@fysast.uu.se> - 0.7-6
- Update to Globus Toolkit 5.0.0
--------------------------------------------------------------------------------
References:

[ 1 ] Bug #563821 - Review Request: globus-xio-pipe-driver - Globus Toolkit - Globus Pipe Driver
https://bugzilla.redhat.com/show_bug.cgi?id=563821
--------------------------------------------------------------------------------


================================================== ==============================
globus-common-11.2-1.el5 (FEDORA-EPEL-2010-0247)
Globus Toolkit - Common Library
--------------------------------------------------------------------------------
Update Information:

Globus Toolkit release 5.0.0 Most components of GT5 are incremental updates
(numerous bug fixes and new features) over their GT4 counter-parts (e.g.
GridFTP, RLS). GRAM has been vastly improved by returning to the pre-ws GRAM2
code base and making substantial backward-compatible improvements. Details about
each component are available in the release notes.
http://www.globus.org/toolkit/docs/5.0/5.0.0/rn/
--------------------------------------------------------------------------------
ChangeLog:

* Thu Jan 21 2010 Mattias Ellert <mattias.ellert@fysast.uu.se> - 11.2-1
- Update to Globus Toolkit 5.0.0
* Fri Dec 4 2009 Stepan Kasal <skasal@redhat.com> - 10.2-9
- rebuild against perl 5.10.1
--------------------------------------------------------------------------------
References:

[ 1 ] Bug #563821 - Review Request: globus-xio-pipe-driver - Globus Toolkit - Globus Pipe Driver
https://bugzilla.redhat.com/show_bug.cgi?id=563821
--------------------------------------------------------------------------------


================================================== ==============================
globus-core-5.15-8.el5 (FEDORA-EPEL-2010-0247)
Globus Toolkit - Globus Core
--------------------------------------------------------------------------------
Update Information:

Globus Toolkit release 5.0.0 Most components of GT5 are incremental updates
(numerous bug fixes and new features) over their GT4 counter-parts (e.g.
GridFTP, RLS). GRAM has been vastly improved by returning to the pre-ws GRAM2
code base and making substantial backward-compatible improvements. Details about
each component are available in the release notes.
http://www.globus.org/toolkit/docs/5.0/5.0.0/rn/
--------------------------------------------------------------------------------
ChangeLog:

* Thu Jan 21 2010 Mattias Ellert <mattias.ellert@fysast.uu.se> - 5.15-8
- Update to Globus Toolkit 5.0.0
* Mon Dec 7 2009 Mattias Ellert <mattias.ellert@fysast.uu.se> - 5.15-7
- rebuild against perl 5.10.1
--------------------------------------------------------------------------------
References:

[ 1 ] Bug #563821 - Review Request: globus-xio-pipe-driver - Globus Toolkit - Globus Pipe Driver
https://bugzilla.redhat.com/show_bug.cgi?id=563821
--------------------------------------------------------------------------------


================================================== ==============================
globus-ftp-client-5.2-1.el5 (FEDORA-EPEL-2010-0247)
Globus Toolkit - GridFTP Client Library
--------------------------------------------------------------------------------
Update Information:

Globus Toolkit release 5.0.0 Most components of GT5 are incremental updates
(numerous bug fixes and new features) over their GT4 counter-parts (e.g.
GridFTP, RLS). GRAM has been vastly improved by returning to the pre-ws GRAM2
code base and making substantial backward-compatible improvements. Details about
each component are available in the release notes.
http://www.globus.org/toolkit/docs/5.0/5.0.0/rn/
--------------------------------------------------------------------------------
ChangeLog:

* Sat Jan 23 2010 Mattias Ellert <mattias.ellert@fysast.uu.se> - 5.2-1
- Update to Globus Toolkit 5.0.0
--------------------------------------------------------------------------------
References:

[ 1 ] Bug #563821 - Review Request: globus-xio-pipe-driver - Globus Toolkit - Globus Pipe Driver
https://bugzilla.redhat.com/show_bug.cgi?id=563821
--------------------------------------------------------------------------------


================================================== ==============================
globus-ftp-control-2.11-1.el5 (FEDORA-EPEL-2010-0247)
Globus Toolkit - GridFTP Control Library
--------------------------------------------------------------------------------
Update Information:

Globus Toolkit release 5.0.0 Most components of GT5 are incremental updates
(numerous bug fixes and new features) over their GT4 counter-parts (e.g.
GridFTP, RLS). GRAM has been vastly improved by returning to the pre-ws GRAM2
code base and making substantial backward-compatible improvements. Details about
each component are available in the release notes.
http://www.globus.org/toolkit/docs/5.0/5.0.0/rn/
--------------------------------------------------------------------------------
ChangeLog:

* Sat Jan 23 2010 Mattias Ellert <mattias.ellert@fysast.uu.se> - 2.11-1
- Update to Globus Toolkit 5.0.0
--------------------------------------------------------------------------------
References:

[ 1 ] Bug #563821 - Review Request: globus-xio-pipe-driver - Globus Toolkit - Globus Pipe Driver
https://bugzilla.redhat.com/show_bug.cgi?id=563821
--------------------------------------------------------------------------------


================================================== ==============================
globus-gass-cache-5.4-2.el5 (FEDORA-EPEL-2010-0247)
Globus Toolkit - Globus Gass Cache
--------------------------------------------------------------------------------
Update Information:

Globus Toolkit release 5.0.0 Most components of GT5 are incremental updates
(numerous bug fixes and new features) over their GT4 counter-parts (e.g.
GridFTP, RLS). GRAM has been vastly improved by returning to the pre-ws GRAM2
code base and making substantial backward-compatible improvements. Details about
each component are available in the release notes.
http://www.globus.org/toolkit/docs/5.0/5.0.0/rn/
--------------------------------------------------------------------------------
ChangeLog:

--------------------------------------------------------------------------------
References:

[ 1 ] Bug #563821 - Review Request: globus-xio-pipe-driver - Globus Toolkit - Globus Pipe Driver
https://bugzilla.redhat.com/show_bug.cgi?id=563821
--------------------------------------------------------------------------------


================================================== ==============================
globus-gass-cache-program-2.8-1.el5 (FEDORA-EPEL-2010-0247)
Globus Toolkit - Tools to manipulate local and remote GASS caches
--------------------------------------------------------------------------------
Update Information:

Globus Toolkit release 5.0.0 Most components of GT5 are incremental updates
(numerous bug fixes and new features) over their GT4 counter-parts (e.g.
GridFTP, RLS). GRAM has been vastly improved by returning to the pre-ws GRAM2
code base and making substantial backward-compatible improvements. Details about
each component are available in the release notes.
http://www.globus.org/toolkit/docs/5.0/5.0.0/rn/
--------------------------------------------------------------------------------
ChangeLog:

--------------------------------------------------------------------------------
References:

[ 1 ] Bug #563821 - Review Request: globus-xio-pipe-driver - Globus Toolkit - Globus Pipe Driver
https://bugzilla.redhat.com/show_bug.cgi?id=563821
--------------------------------------------------------------------------------


================================================== ==============================
globus-gass-copy-5.3-1.el5 (FEDORA-EPEL-2010-0247)
Globus Toolkit - Globus Gass Copy
--------------------------------------------------------------------------------
Update Information:

Globus Toolkit release 5.0.0 Most components of GT5 are incremental updates
(numerous bug fixes and new features) over their GT4 counter-parts (e.g.
GridFTP, RLS). GRAM has been vastly improved by returning to the pre-ws GRAM2
code base and making substantial backward-compatible improvements. Details about
each component are available in the release notes.
http://www.globus.org/toolkit/docs/5.0/5.0.0/rn/
--------------------------------------------------------------------------------
ChangeLog:

* Sat Jan 23 2010 Mattias Ellert <mattias.ellert@fysast.uu.se> - 5.3-1
- Update to Globus Toolkit 5.0.0
* Fri Aug 21 2009 Tomas Mraz <tmraz@redhat.com> - 4.14-4
- rebuilt with new openssl
--------------------------------------------------------------------------------
References:

[ 1 ] Bug #563821 - Review Request: globus-xio-pipe-driver - Globus Toolkit - Globus Pipe Driver
https://bugzilla.redhat.com/show_bug.cgi?id=563821
--------------------------------------------------------------------------------


================================================== ==============================
globus-gass-server-ez-2.5-2.el5 (FEDORA-EPEL-2010-0247)
Globus Toolkit - Globus Gass Server_ez
--------------------------------------------------------------------------------
Update Information:

Globus Toolkit release 5.0.0 Most components of GT5 are incremental updates
(numerous bug fixes and new features) over their GT4 counter-parts (e.g.
GridFTP, RLS). GRAM has been vastly improved by returning to the pre-ws GRAM2
code base and making substantial backward-compatible improvements. Details about
each component are available in the release notes.
http://www.globus.org/toolkit/docs/5.0/5.0.0/rn/
--------------------------------------------------------------------------------
ChangeLog:

--------------------------------------------------------------------------------
References:

[ 1 ] Bug #563821 - Review Request: globus-xio-pipe-driver - Globus Toolkit - Globus Pipe Driver
https://bugzilla.redhat.com/show_bug.cgi?id=563821
--------------------------------------------------------------------------------


================================================== ==============================
globus-gass-transfer-4.3-1.el5 (FEDORA-EPEL-2010-0247)
Globus Toolkit - Globus Gass Transfer
--------------------------------------------------------------------------------
Update Information:

Globus Toolkit release 5.0.0 Most components of GT5 are incremental updates
(numerous bug fixes and new features) over their GT4 counter-parts (e.g.
GridFTP, RLS). GRAM has been vastly improved by returning to the pre-ws GRAM2
code base and making substantial backward-compatible improvements. Details about
each component are available in the release notes.
http://www.globus.org/toolkit/docs/5.0/5.0.0/rn/
--------------------------------------------------------------------------------
ChangeLog:

* Sat Jan 23 2010 Mattias Ellert <mattias.ellert@fysast.uu.se> - 4.3-1
- Update to Globus Toolkit 5.0.0
--------------------------------------------------------------------------------
References:

[ 1 ] Bug #563821 - Review Request: globus-xio-pipe-driver - Globus Toolkit - Globus Pipe Driver
https://bugzilla.redhat.com/show_bug.cgi?id=563821
--------------------------------------------------------------------------------


================================================== ==============================
globus-gatekeeper-5.3-1.el5 (FEDORA-EPEL-2010-0247)
Globus Toolkit - Globus Gatekeeper
--------------------------------------------------------------------------------
Update Information:

Globus Toolkit release 5.0.0 Most components of GT5 are incremental updates
(numerous bug fixes and new features) over their GT4 counter-parts (e.g.
GridFTP, RLS). GRAM has been vastly improved by returning to the pre-ws GRAM2
code base and making substantial backward-compatible improvements. Details about
each component are available in the release notes.
http://www.globus.org/toolkit/docs/5.0/5.0.0/rn/
--------------------------------------------------------------------------------
ChangeLog:

--------------------------------------------------------------------------------
References:

[ 1 ] Bug #563821 - Review Request: globus-xio-pipe-driver - Globus Toolkit - Globus Pipe Driver
https://bugzilla.redhat.com/show_bug.cgi?id=563821
--------------------------------------------------------------------------------


================================================== ==============================
globus-gfork-0.2-4.el5 (FEDORA-EPEL-2010-0247)
Globus Toolkit - GFork
--------------------------------------------------------------------------------
Update Information:

Globus Toolkit release 5.0.0 Most components of GT5 are incremental updates
(numerous bug fixes and new features) over their GT4 counter-parts (e.g.
GridFTP, RLS). GRAM has been vastly improved by returning to the pre-ws GRAM2
code base and making substantial backward-compatible improvements. Details about
each component are available in the release notes.
http://www.globus.org/toolkit/docs/5.0/5.0.0/rn/
--------------------------------------------------------------------------------
ChangeLog:

* Sat Jan 23 2010 Mattias Ellert <mattias.ellert@fysast.uu.se> - 0.2-4
- Update to Globus Toolkit 5.0.0
--------------------------------------------------------------------------------
References:

[ 1 ] Bug #563821 - Review Request: globus-xio-pipe-driver - Globus Toolkit - Globus Pipe Driver
https://bugzilla.redhat.com/show_bug.cgi?id=563821
--------------------------------------------------------------------------------


================================================== ==============================
globus-gram-client-9.1-1.el5 (FEDORA-EPEL-2010-0247)
Globus Toolkit - GRAM Client Library
--------------------------------------------------------------------------------
Update Information:

Globus Toolkit release 5.0.0 Most components of GT5 are incremental updates
(numerous bug fixes and new features) over their GT4 counter-parts (e.g.
GridFTP, RLS). GRAM has been vastly improved by returning to the pre-ws GRAM2
code base and making substantial backward-compatible improvements. Details about
each component are available in the release notes.
http://www.globus.org/toolkit/docs/5.0/5.0.0/rn/
--------------------------------------------------------------------------------
ChangeLog:

--------------------------------------------------------------------------------
References:

[ 1 ] Bug #563821 - Review Request: globus-xio-pipe-driver - Globus Toolkit - Globus Pipe Driver
https://bugzilla.redhat.com/show_bug.cgi?id=563821
--------------------------------------------------------------------------------


================================================== ==============================
globus-gram-job-manager-callout-error-0.2-2.el5 (FEDORA-EPEL-2010-0247)
Globus Toolkit - Globus GRAM Jobmanager Callout Errors
--------------------------------------------------------------------------------
Update Information:

Globus Toolkit release 5.0.0 Most components of GT5 are incremental updates
(numerous bug fixes and new features) over their GT4 counter-parts (e.g.
GridFTP, RLS). GRAM has been vastly improved by returning to the pre-ws GRAM2
code base and making substantial backward-compatible improvements. Details about
each component are available in the release notes.
http://www.globus.org/toolkit/docs/5.0/5.0.0/rn/
--------------------------------------------------------------------------------
ChangeLog:

--------------------------------------------------------------------------------
References:

[ 1 ] Bug #563821 - Review Request: globus-xio-pipe-driver - Globus Toolkit - Globus Pipe Driver
https://bugzilla.redhat.com/show_bug.cgi?id=563821
--------------------------------------------------------------------------------


================================================== ==============================
globus-gram-job-manager-scripts-2.4-1.el5 (FEDORA-EPEL-2010-0247)
Globus Toolkit - GRAM Job ManagerScripts
--------------------------------------------------------------------------------
Update Information:

Globus Toolkit release 5.0.0 Most components of GT5 are incremental updates
(numerous bug fixes and new features) over their GT4 counter-parts (e.g.
GridFTP, RLS). GRAM has been vastly improved by returning to the pre-ws GRAM2
code base and making substantial backward-compatible improvements. Details about
each component are available in the release notes.
http://www.globus.org/toolkit/docs/5.0/5.0.0/rn/
--------------------------------------------------------------------------------
ChangeLog:

--------------------------------------------------------------------------------
References:

[ 1 ] Bug #563821 - Review Request: globus-xio-pipe-driver - Globus Toolkit - Globus Pipe Driver
https://bugzilla.redhat.com/show_bug.cgi?id=563821
--------------------------------------------------------------------------------


================================================== ==============================
globus-gram-protocol-9.3-1.el5 (FEDORA-EPEL-2010-0247)
Globus Toolkit - GRAM Protocol Library
--------------------------------------------------------------------------------
Update Information:

Globus Toolkit release 5.0.0 Most components of GT5 are incremental updates
(numerous bug fixes and new features) over their GT4 counter-parts (e.g.
GridFTP, RLS). GRAM has been vastly improved by returning to the pre-ws GRAM2
code base and making substantial backward-compatible improvements. Details about
each component are available in the release notes.
http://www.globus.org/toolkit/docs/5.0/5.0.0/rn/
--------------------------------------------------------------------------------
ChangeLog:

--------------------------------------------------------------------------------
References:

[ 1 ] Bug #563821 - Review Request: globus-xio-pipe-driver - Globus Toolkit - Globus Pipe Driver
https://bugzilla.redhat.com/show_bug.cgi?id=563821
--------------------------------------------------------------------------------


================================================== ==============================
globus-gridftp-server-3.19-1.el5 (FEDORA-EPEL-2010-0247)
Globus Toolkit - Globus GridFTP Server
--------------------------------------------------------------------------------
Update Information:

Globus Toolkit release 5.0.0 Most components of GT5 are incremental updates
(numerous bug fixes and new features) over their GT4 counter-parts (e.g.
GridFTP, RLS). GRAM has been vastly improved by returning to the pre-ws GRAM2
code base and making substantial backward-compatible improvements. Details about
each component are available in the release notes.
http://www.globus.org/toolkit/docs/5.0/5.0.0/rn/
--------------------------------------------------------------------------------
ChangeLog:

* Sat Jan 23 2010 Mattias Ellert <mattias.ellert@fysast.uu.se> - 3.19-1
- Update to Globus Toolkit 5.0.0
--------------------------------------------------------------------------------
References:

[ 1 ] Bug #563821 - Review Request: globus-xio-pipe-driver - Globus Toolkit - Globus Pipe Driver
https://bugzilla.redhat.com/show_bug.cgi?id=563821
--------------------------------------------------------------------------------


================================================== ==============================
globus-gridftp-server-control-0.40-1.el5 (FEDORA-EPEL-2010-0247)
Globus Toolkit - Globus GridFTP Server Library
--------------------------------------------------------------------------------
Update Information:

Globus Toolkit release 5.0.0 Most components of GT5 are incremental updates
(numerous bug fixes and new features) over their GT4 counter-parts (e.g.
GridFTP, RLS). GRAM has been vastly improved by returning to the pre-ws GRAM2
code base and making substantial backward-compatible improvements. Details about
each component are available in the release notes.
http://www.globus.org/toolkit/docs/5.0/5.0.0/rn/
--------------------------------------------------------------------------------
ChangeLog:

--------------------------------------------------------------------------------
References:

[ 1 ] Bug #563821 - Review Request: globus-xio-pipe-driver - Globus Toolkit - Globus Pipe Driver
https://bugzilla.redhat.com/show_bug.cgi?id=563821
--------------------------------------------------------------------------------


================================================== ==============================
globus-gsi-callback-2.5-1.el5 (FEDORA-EPEL-2010-0247)
Globus Toolkit - Globus GSI Callback Library
--------------------------------------------------------------------------------
Update Information:

Globus Toolkit release 5.0.0 Most components of GT5 are incremental updates
(numerous bug fixes and new features) over their GT4 counter-parts (e.g.
GridFTP, RLS). GRAM has been vastly improved by returning to the pre-ws GRAM2
code base and making substantial backward-compatible improvements. Details about
each component are available in the release notes.
http://www.globus.org/toolkit/docs/5.0/5.0.0/rn/
--------------------------------------------------------------------------------
ChangeLog:

* Fri Jan 22 2010 Mattias Ellert <mattias.ellert@fysast.uu.se> - 2.5-1
- Update to Globus Toolkit 5.0.0
* Fri Aug 21 2009 Tomas Mraz <tmraz@redhat.com> - 1.10-4
- rebuilt with new openssl
--------------------------------------------------------------------------------
References:

[ 1 ] Bug #563821 - Review Request: globus-xio-pipe-driver - Globus Toolkit - Globus Pipe Driver
https://bugzilla.redhat.com/show_bug.cgi?id=563821
--------------------------------------------------------------------------------


================================================== ==============================
globus-gsi-cert-utils-6.4-1.el5 (FEDORA-EPEL-2010-0247)
Globus Toolkit - Globus GSI Cert Utils Library
--------------------------------------------------------------------------------
Update Information:

Globus Toolkit release 5.0.0 Most components of GT5 are incremental updates
(numerous bug fixes and new features) over their GT4 counter-parts (e.g.
GridFTP, RLS). GRAM has been vastly improved by returning to the pre-ws GRAM2
code base and making substantial backward-compatible improvements. Details about
each component are available in the release notes.
http://www.globus.org/toolkit/docs/5.0/5.0.0/rn/
--------------------------------------------------------------------------------
ChangeLog:

* Fri Jan 22 2010 Mattias Ellert <mattias.ellert@fysast.uu.se> - 6.4-1
- Update to Globus Toolkit 5.0.0
* Fri Aug 21 2009 Tomas Mraz <tmraz@redhat.com> - 5.5-4
- rebuilt with new openssl
--------------------------------------------------------------------------------
References:

[ 1 ] Bug #563821 - Review Request: globus-xio-pipe-driver - Globus Toolkit - Globus Pipe Driver
https://bugzilla.redhat.com/show_bug.cgi?id=563821
--------------------------------------------------------------------------------


================================================== ==============================
globus-gsi-credential-3.2-1.el5 (FEDORA-EPEL-2010-0247)
Globus Toolkit - Globus GSI Credential Library
--------------------------------------------------------------------------------
Update Information:

Globus Toolkit release 5.0.0 Most components of GT5 are incremental updates
(numerous bug fixes and new features) over their GT4 counter-parts (e.g.
GridFTP, RLS). GRAM has been vastly improved by returning to the pre-ws GRAM2
code base and making substantial backward-compatible improvements. Details about
each component are available in the release notes.
http://www.globus.org/toolkit/docs/5.0/5.0.0/rn/
--------------------------------------------------------------------------------
ChangeLog:

* Fri Jan 22 2010 Mattias Ellert <mattias.ellert@fysast.uu.se> - 3.2-1
- Upate to Globus Toolkit 5.0.0
* Sat Aug 22 2009 Tomas Mraz <tmraz@redhat.com> - 2.2-4
- rebuilt with new openssl
--------------------------------------------------------------------------------
References:

[ 1 ] Bug #563821 - Review Request: globus-xio-pipe-driver - Globus Toolkit - Globus Pipe Driver
https://bugzilla.redhat.com/show_bug.cgi?id=563821
--------------------------------------------------------------------------------


================================================== ==============================
globus-gsi-openssl-error-0.14-6.el5 (FEDORA-EPEL-2010-0247)
Globus Toolkit - Globus OpenSSL Error Handling
--------------------------------------------------------------------------------
Update Information:

Globus Toolkit release 5.0.0 Most components of GT5 are incremental updates
(numerous bug fixes and new features) over their GT4 counter-parts (e.g.
GridFTP, RLS). GRAM has been vastly improved by returning to the pre-ws GRAM2
code base and making substantial backward-compatible improvements. Details about
each component are available in the release notes.
http://www.globus.org/toolkit/docs/5.0/5.0.0/rn/
--------------------------------------------------------------------------------
ChangeLog:

* Thu Jan 21 2010 Mattias Ellert <mattias.ellert@fysast.uu.se> - 0.14-6
- Update to Globus Toolkit 5.0.0
* Fri Aug 21 2009 Tomas Mraz <tmraz@redhat.com> - 0.14-5
- rebuilt with new openssl
--------------------------------------------------------------------------------
References:

[ 1 ] Bug #563821 - Review Request: globus-xio-pipe-driver - Globus Toolkit - Globus Pipe Driver
https://bugzilla.redhat.com/show_bug.cgi?id=563821
--------------------------------------------------------------------------------


================================================== ==============================
globus-gsi-proxy-core-4.3-1.el5 (FEDORA-EPEL-2010-0247)
Globus Toolkit - Globus GSI Proxy Core Library
--------------------------------------------------------------------------------
Update Information:

Globus Toolkit release 5.0.0 Most components of GT5 are incremental updates
(numerous bug fixes and new features) over their GT4 counter-parts (e.g.
GridFTP, RLS). GRAM has been vastly improved by returning to the pre-ws GRAM2
code base and making substantial backward-compatible improvements. Details about
each component are available in the release notes.
http://www.globus.org/toolkit/docs/5.0/5.0.0/rn/
--------------------------------------------------------------------------------
ChangeLog:

* Fri Jan 22 2010 Mattias Ellert <mattias.ellert@fysast.uu.se> - 4.3-1
- Update to Globus Toolkit 5.0.0
* Fri Aug 21 2009 Tomas Mraz <tmraz@redhat.com> - 3.4-4
- rebuilt with new openssl
--------------------------------------------------------------------------------
References:

[ 1 ] Bug #563821 - Review Request: globus-xio-pipe-driver - Globus Toolkit - Globus Pipe Driver
https://bugzilla.redhat.com/show_bug.cgi?id=563821
--------------------------------------------------------------------------------


================================================== ==============================
globus-gsi-proxy-ssl-2.0-1.el5 (FEDORA-EPEL-2010-0247)
Globus Toolkit - Globus GSI Proxy SSL Library
--------------------------------------------------------------------------------
Update Information:

Globus Toolkit release 5.0.0 Most components of GT5 are incremental updates
(numerous bug fixes and new features) over their GT4 counter-parts (e.g.
GridFTP, RLS). GRAM has been vastly improved by returning to the pre-ws GRAM2
code base and making substantial backward-compatible improvements. Details about
each component are available in the release notes.
http://www.globus.org/toolkit/docs/5.0/5.0.0/rn/
--------------------------------------------------------------------------------
ChangeLog:

* Fri Jan 22 2010 Mattias Ellert <mattias.ellert@fysast.uu.se> - 2.0-1
- Update to Globus Toolkit 5.0.0
* Fri Aug 21 2009 Mattias Ellert <mattias.ellert@fysast.uu.se> - 1.5-6
- Fix for new openssl - ASN1_METHOD no longer supported
* Fri Aug 21 2009 Tomas Mraz <tmraz@redhat.com> - 1.5-5
- rebuilt with new openssl
--------------------------------------------------------------------------------
References:

[ 1 ] Bug #563821 - Review Request: globus-xio-pipe-driver - Globus Toolkit - Globus Pipe Driver
https://bugzilla.redhat.com/show_bug.cgi?id=563821
--------------------------------------------------------------------------------


================================================== ==============================
globus-gsi-sysconfig-3.0-1.el5 (FEDORA-EPEL-2010-0247)
Globus Toolkit - Globus GSI System Config Library
--------------------------------------------------------------------------------
Update Information:

Globus Toolkit release 5.0.0 Most components of GT5 are incremental updates
(numerous bug fixes and new features) over their GT4 counter-parts (e.g.
GridFTP, RLS). GRAM has been vastly improved by returning to the pre-ws GRAM2
code base and making substantial backward-compatible improvements. Details about
each component are available in the release notes.
http://www.globus.org/toolkit/docs/5.0/5.0.0/rn/
--------------------------------------------------------------------------------
ChangeLog:

* Fri Jan 22 2010 Mattias Ellert <mattias.ellert@fysast.uu.se> - 3.0-1
- Update to Globus Toolkit 5.0.0
* Fri Aug 21 2009 Tomas Mraz <tmraz@redhat.com> - 2.2-4
- rebuilt with new openssl
--------------------------------------------------------------------------------
References:

[ 1 ] Bug #563821 - Review Request: globus-xio-pipe-driver - Globus Toolkit - Globus Pipe Driver
https://bugzilla.redhat.com/show_bug.cgi?id=563821
--------------------------------------------------------------------------------


================================================== ==============================
globus-gss-assist-5.5-1.el5 (FEDORA-EPEL-2010-0247)
Globus Toolkit - GSSAPI Assist library
--------------------------------------------------------------------------------
Update Information:

Globus Toolkit release 5.0.0 Most components of GT5 are incremental updates
(numerous bug fixes and new features) over their GT4 counter-parts (e.g.
GridFTP, RLS). GRAM has been vastly improved by returning to the pre-ws GRAM2
code base and making substantial backward-compatible improvements. Details about
each component are available in the release notes.
http://www.globus.org/toolkit/docs/5.0/5.0.0/rn/
--------------------------------------------------------------------------------
ChangeLog:

* Fri Jan 22 2010 Mattias Ellert <mattias.ellert@fysast.uu.se> - 5.5-1
- Update to Globus Toolkit 5.0.0
--------------------------------------------------------------------------------
References:

[ 1 ] Bug #563821 - Review Request: globus-xio-pipe-driver - Globus Toolkit - Globus Pipe Driver
https://bugzilla.redhat.com/show_bug.cgi?id=563821
--------------------------------------------------------------------------------


================================================== ==============================
globus-gssapi-error-2.5-5.el5 (FEDORA-EPEL-2010-0247)
Globus Toolkit - GSSAPI Error Library
--------------------------------------------------------------------------------
Update Information:

Globus Toolkit release 5.0.0 Most components of GT5 are incremental updates
(numerous bug fixes and new features) over their GT4 counter-parts (e.g.
GridFTP, RLS). GRAM has been vastly improved by returning to the pre-ws GRAM2
code base and making substantial backward-compatible improvements. Details about
each component are available in the release notes.
http://www.globus.org/toolkit/docs/5.0/5.0.0/rn/
--------------------------------------------------------------------------------
ChangeLog:

* Sat Jan 23 2010 Mattias Ellert <mattias.ellert@fysast.uu.se> - 2.5-5
- Update to Globus Toolkit 5.0.0
--------------------------------------------------------------------------------
References:

[ 1 ] Bug #563821 - Review Request: globus-xio-pipe-driver - Globus Toolkit - Globus Pipe Driver
https://bugzilla.redhat.com/show_bug.cgi?id=563821
--------------------------------------------------------------------------------


================================================== ==============================
globus-gssapi-gsi-7.0-2.el5 (FEDORA-EPEL-2010-0247)
Globus Toolkit - GSSAPI library
--------------------------------------------------------------------------------
Update Information:

Globus Toolkit release 5.0.0 Most components of GT5 are incremental updates
(numerous bug fixes and new features) over their GT4 counter-parts (e.g.
GridFTP, RLS). GRAM has been vastly improved by returning to the pre-ws GRAM2
code base and making substantial backward-compatible improvements. Details about
each component are available in the release notes.
http://www.globus.org/toolkit/docs/5.0/5.0.0/rn/
--------------------------------------------------------------------------------
ChangeLog:

* Mon Feb 8 2010 Mattias Ellert <mattias.ellert@fysast.uu.se> - 7.0-2
- Update openssl 1.0.0 patch based on RIC-29 branch in upstream CVS
* Fri Jan 22 2010 Mattias Ellert <mattias.ellert@fysast.uu.se> - 7.0-1
- Update to Globus Toolkit 5.0.0
* Fri Aug 21 2009 Tomas Mraz <tmraz@redhat.com> - 5.9-5
- rebuilt with new openssl
--------------------------------------------------------------------------------
References:

[ 1 ] Bug #563821 - Review Request: globus-xio-pipe-driver - Globus Toolkit - Globus Pipe Driver
https://bugzilla.redhat.com/show_bug.cgi?id=563821
--------------------------------------------------------------------------------


================================================== ==============================
globus-io-6.3-4.el5 (FEDORA-EPEL-2010-0247)
Globus Toolkit - uniform I/O interface
--------------------------------------------------------------------------------
Update Information:

Globus Toolkit release 5.0.0 Most components of GT5 are incremental updates
(numerous bug fixes and new features) over their GT4 counter-parts (e.g.
GridFTP, RLS). GRAM has been vastly improved by returning to the pre-ws GRAM2
code base and making substantial backward-compatible improvements. Details about
each component are available in the release notes.
http://www.globus.org/toolkit/docs/5.0/5.0.0/rn/
--------------------------------------------------------------------------------
ChangeLog:

* Sat Jan 23 2010 Mattias Ellert <mattias.ellert@fysast.uu.se> - 6.3-4
- Update to Globus Toolkit 5.0.0
--------------------------------------------------------------------------------
References:

[ 1 ] Bug #563821 - Review Request: globus-xio-pipe-driver - Globus Toolkit - Globus Pipe Driver
https://bugzilla.redhat.com/show_bug.cgi?id=563821
--------------------------------------------------------------------------------


================================================== ==============================
globus-openssl-4.0-1.el5 (FEDORA-EPEL-2010-0247)
Globus Toolkit - Openssl Library
--------------------------------------------------------------------------------
Update Information:

Globus Toolkit release 5.0.0 Most components of GT5 are incremental updates
(numerous bug fixes and new features) over their GT4 counter-parts (e.g.
GridFTP, RLS). GRAM has been vastly improved by returning to the pre-ws GRAM2
code base and making substantial backward-compatible improvements. Details about
each component are available in the release notes.
http://www.globus.org/toolkit/docs/5.0/5.0.0/rn/
--------------------------------------------------------------------------------
ChangeLog:

* Thu Jan 21 2010 Mattias Ellert <mattias.ellert@fysast.uu.se> - 4.0-1
- Update to Globus Toolkit 5.0-0
--------------------------------------------------------------------------------
References:

[ 1 ] Bug #563821 - Review Request: globus-xio-pipe-driver - Globus Toolkit - Globus Pipe Driver
https://bugzilla.redhat.com/show_bug.cgi?id=563821
--------------------------------------------------------------------------------


================================================== ==============================
globus-openssl-module-1.1-1.el5 (FEDORA-EPEL-2010-0247)
Globus Toolkit - Globus OpenSSL Module Wrapper
--------------------------------------------------------------------------------
Update Information:

Globus Toolkit release 5.0.0 Most components of GT5 are incremental updates
(numerous bug fixes and new features) over their GT4 counter-parts (e.g.
GridFTP, RLS). GRAM has been vastly improved by returning to the pre-ws GRAM2
code base and making substantial backward-compatible improvements. Details about
each component are available in the release notes.
http://www.globus.org/toolkit/docs/5.0/5.0.0/rn/
--------------------------------------------------------------------------------
ChangeLog:

* Fri Jan 22 2010 Mattias Ellert <mattias.ellert@fysast.uu.se> - 1.1-1
- Update to Globus Toolkit 5.0.0
* Fri Aug 21 2009 Tomas Mraz <tmraz@redhat.com> - 0.6-4
- rebuilt with new openssl
--------------------------------------------------------------------------------
References:

[ 1 ] Bug #563821 - Review Request: globus-xio-pipe-driver - Globus Toolkit - Globus Pipe Driver
https://bugzilla.redhat.com/show_bug.cgi?id=563821
--------------------------------------------------------------------------------


================================================== ==============================
globus-proxy-utils-3.5-1.el5 (FEDORA-EPEL-2010-0247)
Globus Toolkit - Globus GSI Proxy Utility Programs
--------------------------------------------------------------------------------
Update Information:

Globus Toolkit release 5.0.0 Most components of GT5 are incremental updates
(numerous bug fixes and new features) over their GT4 counter-parts (e.g.
GridFTP, RLS). GRAM has been vastly improved by returning to the pre-ws GRAM2
code base and making substantial backward-compatible improvements. Details about
each component are available in the release notes.
http://www.globus.org/toolkit/docs/5.0/5.0.0/rn/
--------------------------------------------------------------------------------
ChangeLog:

* Fri Jan 22 2010 Mattias Ellert <mattias.ellert@fysast.uu.se> - 3.5-1
- Update to Globus Toolkit 5.0.0
* Fri Aug 21 2009 Tomas Mraz <tmraz@redhat.com> - 2.5-4
- rebuilt with new openssl
--------------------------------------------------------------------------------
References:

[ 1 ] Bug #563821 - Review Request: globus-xio-pipe-driver - Globus Toolkit - Globus Pipe Driver
https://bugzilla.redhat.com/show_bug.cgi?id=563821
--------------------------------------------------------------------------------


================================================== ==============================
globus-rls-client-5.2-1.el5 (FEDORA-EPEL-2010-0247)
Globus Toolkit - Replica Location Service Client
--------------------------------------------------------------------------------
Update Information:

Globus Toolkit release 5.0.0 Most components of GT5 are incremental updates
(numerous bug fixes and new features) over their GT4 counter-parts (e.g.
GridFTP, RLS). GRAM has been vastly improved by returning to the pre-ws GRAM2
code base and making substantial backward-compatible improvements. Details about
each component are available in the release notes.
http://www.globus.org/toolkit/docs/5.0/5.0.0/rn/
--------------------------------------------------------------------------------
ChangeLog:

* Sat Jan 23 2010 Mattias Ellert <mattias.ellert@fysast.uu.se> - 5.2-1
- Update to Globus Toolkit 5.0.0
* Fri Aug 21 2009 Tomas Mraz <tmraz@redhat.com> - 5.1-5
- rebuilt with new openssl
--------------------------------------------------------------------------------
References:

[ 1 ] Bug #563821 - Review Request: globus-xio-pipe-driver - Globus Toolkit - Globus Pipe Driver
https://bugzilla.redhat.com/show_bug.cgi?id=563821
--------------------------------------------------------------------------------


================================================== ==============================
globus-rls-server-4.9-1.el5 (FEDORA-EPEL-2010-0247)
Globus Toolkit - Replica Location Service Server
--------------------------------------------------------------------------------
Update Information:

Globus Toolkit release 5.0.0 Most components of GT5 are incremental updates
(numerous bug fixes and new features) over their GT4 counter-parts (e.g.
GridFTP, RLS). GRAM has been vastly improved by returning to the pre-ws GRAM2
code base and making substantial backward-compatible improvements. Details about
each component are available in the release notes.
http://www.globus.org/toolkit/docs/5.0/5.0.0/rn/
--------------------------------------------------------------------------------
ChangeLog:

* Sat Jan 23 2010 Mattias Ellert <mattias.ellert@fysast.uu.se> - 4.9-1
- Update to Globus Toolkit 5.0.0
* Fri Aug 21 2009 Tomas Mraz <tmraz@redhat.com> - 4.7-5
- rebuilt with new openssl
--------------------------------------------------------------------------------
References:

[ 1 ] Bug #563821 - Review Request: globus-xio-pipe-driver - Globus Toolkit - Globus Pipe Driver
https://bugzilla.redhat.com/show_bug.cgi?id=563821
--------------------------------------------------------------------------------


================================================== ==============================
globus-rsl-7.1-1.el5 (FEDORA-EPEL-2010-0247)
Globus Toolkit - Resource Specification Language Library
--------------------------------------------------------------------------------
Update Information:

Globus Toolkit release 5.0.0 Most components of GT5 are incremental updates
(numerous bug fixes and new features) over their GT4 counter-parts (e.g.
GridFTP, RLS). GRAM has been vastly improved by returning to the pre-ws GRAM2
code base and making substantial backward-compatible improvements. Details about
each component are available in the release notes.
http://www.globus.org/toolkit/docs/5.0/5.0.0/rn/
--------------------------------------------------------------------------------
ChangeLog:

* Sat Jan 23 2010 Mattias Ellert <mattias.ellert@fysast.uu.se> - 7.1-1
- Update to Globus Toolkit 5.0.0
--------------------------------------------------------------------------------
References:

[ 1 ] Bug #563821 - Review Request: globus-xio-pipe-driver - Globus Toolkit - Globus Pipe Driver
https://bugzilla.redhat.com/show_bug.cgi?id=563821
--------------------------------------------------------------------------------


================================================== ==============================
globus-rsl-assist-2.1-4.el5 (FEDORA-EPEL-2010-0247)
Globus Toolkit - RSL Manipulation Library
--------------------------------------------------------------------------------
Update Information:

Globus Toolkit release 5.0.0 Most components of GT5 are incremental updates
(numerous bug fixes and new features) over their GT4 counter-parts (e.g.
GridFTP, RLS). GRAM has been vastly improved by returning to the pre-ws GRAM2
code base and making substantial backward-compatible improvements. Details about
each component are available in the release notes.
http://www.globus.org/toolkit/docs/5.0/5.0.0/rn/
--------------------------------------------------------------------------------
ChangeLog:

* Sat Jan 23 2010 Mattias Ellert <mattias.ellert@fysast.uu.se> - 2.1-4
- Update to Globus Toolkit 5.0.0
--------------------------------------------------------------------------------
References:

[ 1 ] Bug #563821 - Review Request: globus-xio-pipe-driver - Globus Toolkit - Globus Pipe Driver
https://bugzilla.redhat.com/show_bug.cgi?id=563821
--------------------------------------------------------------------------------


================================================== ==============================
globus-scheduler-event-generator-2.1-2.el5 (FEDORA-EPEL-2010-0247)
Globus Toolkit - Scheduler Event Generator
--------------------------------------------------------------------------------
Update Information:

Globus Toolkit release 5.0.0 Most components of GT5 are incremental updates
(numerous bug fixes and new features) over their GT4 counter-parts (e.g.
GridFTP, RLS). GRAM has been vastly improved by returning to the pre-ws GRAM2
code base and making substantial backward-compatible improvements. Details about
each component are available in the release notes.
http://www.globus.org/toolkit/docs/5.0/5.0.0/rn/
--------------------------------------------------------------------------------
ChangeLog:

--------------------------------------------------------------------------------
References:

[ 1 ] Bug #563821 - Review Request: globus-xio-pipe-driver - Globus Toolkit - Globus Pipe Driver
https://bugzilla.redhat.com/show_bug.cgi?id=563821
--------------------------------------------------------------------------------


================================================== ==============================
globus-usage-1.1-1.el5 (FEDORA-EPEL-2010-0247)
Globus Toolkit - Usage Library
--------------------------------------------------------------------------------
Update Information:

Globus Toolkit release 5.0.0 Most components of GT5 are incremental updates
(numerous bug fixes and new features) over their GT4 counter-parts (e.g.
GridFTP, RLS). GRAM has been vastly improved by returning to the pre-ws GRAM2
code base and making substantial backward-compatible improvements. Details about
each component are available in the release notes.
http://www.globus.org/toolkit/docs/5.0/5.0.0/rn/
--------------------------------------------------------------------------------
ChangeLog:

* Sat Jan 23 2010 Mattias Ellert <mattias.ellert@fysast.uu.se> - 1.1-1
- Update to Globus Toolkit 5.0.0
--------------------------------------------------------------------------------
References:

[ 1 ] Bug #563821 - Review Request: globus-xio-pipe-driver - Globus Toolkit - Globus Pipe Driver
https://bugzilla.redhat.com/show_bug.cgi?id=563821
--------------------------------------------------------------------------------


================================================== ==============================
globus-xio-2.8-2.el5 (FEDORA-EPEL-2010-0247)
Globus Toolkit - Globus XIO Framework
--------------------------------------------------------------------------------
Update Information:

Globus Toolkit release 5.0.0 Most components of GT5 are incremental updates
(numerous bug fixes and new features) over their GT4 counter-parts (e.g.
GridFTP, RLS). GRAM has been vastly improved by returning to the pre-ws GRAM2
code base and making substantial backward-compatible improvements. Details about
each component are available in the release notes.
http://www.globus.org/toolkit/docs/5.0/5.0.0/rn/
--------------------------------------------------------------------------------
ChangeLog:

* Fri Jan 22 2010 Mattias Ellert <mattias.ellert@fysast.uu.se> - 2.8-2
- Update to Globus Toolkit 5.0.0
--------------------------------------------------------------------------------
References:

[ 1 ] Bug #563821 - Review Request: globus-xio-pipe-driver - Globus Toolkit - Globus Pipe Driver
https://bugzilla.redhat.com/show_bug.cgi?id=563821
--------------------------------------------------------------------------------


================================================== ==============================
globus-xio-gsi-driver-0.6-4.el5 (FEDORA-EPEL-2010-0247)
Globus Toolkit - Globus XIO GSI Driver
--------------------------------------------------------------------------------
Update Information:

Globus Toolkit release 5.0.0 Most components of GT5 are incremental updates
(numerous bug fixes and new features) over their GT4 counter-parts (e.g.
GridFTP, RLS). GRAM has been vastly improved by returning to the pre-ws GRAM2
code base and making substantial backward-compatible improvements. Details about
each component are available in the release notes.
http://www.globus.org/toolkit/docs/5.0/5.0.0/rn/
--------------------------------------------------------------------------------
ChangeLog:

* Sat Jan 23 2010 Mattias Ellert <mattias.ellert@fysast.uu.se> - 0.6-4
- Update to Globus Toolkit 5.0.0
--------------------------------------------------------------------------------
References:

[ 1 ] Bug #563821 - Review Request: globus-xio-pipe-driver - Globus Toolkit - Globus Pipe Driver
https://bugzilla.redhat.com/show_bug.cgi?id=563821
--------------------------------------------------------------------------------


================================================== ==============================
globus-xio-pipe-driver-0.1-1.el5 (FEDORA-EPEL-2010-0247)
Globus Toolkit - Globus Pipe Driver
--------------------------------------------------------------------------------
Update Information:

Globus Toolkit release 5.0.0 Most components of GT5 are incremental updates
(numerous bug fixes and new features) over their GT4 counter-parts (e.g.
GridFTP, RLS). GRAM has been vastly improved by returning to the pre-ws GRAM2
code base and making substantial backward-compatible improvements. Details about
each component are available in the release notes.
http://www.globus.org/toolkit/docs/5.0/5.0.0/rn/
--------------------------------------------------------------------------------
References:

[ 1 ] Bug #563821 - Review Request: globus-xio-pipe-driver - Globus Toolkit - Globus Pipe Driver
https://bugzilla.redhat.com/show_bug.cgi?id=563821
--------------------------------------------------------------------------------


================================================== ==============================
globus-xio-popen-driver-0.7-1.el5 (FEDORA-EPEL-2010-0247)
Globus Toolkit - Globus XIO Pipe Open Driver
--------------------------------------------------------------------------------
Update Information:

Globus Toolkit release 5.0.0 Most components of GT5 are incremental updates
(numerous bug fixes and new features) over their GT4 counter-parts (e.g.
GridFTP, RLS). GRAM has been vastly improved by returning to the pre-ws GRAM2
code base and making substantial backward-compatible improvements. Details about
each component are available in the release notes.
http://www.globus.org/toolkit/docs/5.0/5.0.0/rn/
--------------------------------------------------------------------------------
ChangeLog:

* Sat Jan 23 2010 Mattias Ellert <mattias.ellert@fysast.uu.se> - 0.7-1
- Update to Globus Toolkit 5.0.0
--------------------------------------------------------------------------------
References:

[ 1 ] Bug #563821 - Review Request: globus-xio-pipe-driver - Globus Toolkit - Globus Pipe Driver
https://bugzilla.redhat.com/show_bug.cgi?id=563821
--------------------------------------------------------------------------------


================================================== ==============================
gstreamer-java-1.3-3.el5 (FEDORA-EPEL-2010-0246)
Java interface to the gstreamer framework
--------------------------------------------------------------------------------
ChangeLog:

* Tue Feb 16 2010 Levente Farkas <lfarkas@lfarkas.org> - 1.3-3
- fix XOverlay on windows
--------------------------------------------------------------------------------


================================================== ==============================
nginx-0.6.39-4.el5 (FEDORA-EPEL-2010-0244)
Robust, small and high performance http and reverse proxy server
--------------------------------------------------------------------------------
ChangeLog:

* Mon Feb 15 2010 Jeremy Hinegardner <jeremy at hinegardner dot org> - 0.6.39-4
- change directory ownership of log dir to root:root
* Mon Feb 15 2010 Jeremy Hinegardner <jeremy at hinegardner dot org> - 0.6.39-3
- fix bug #554914
--------------------------------------------------------------------------------
References:

[ 1 ] Bug #554914 - restarting nginx via /etc/init.d/nginx script fails
https://bugzilla.redhat.com/show_bug.cgi?id=554914
--------------------------------------------------------------------------------


================================================== ==============================
openjpeg-1.3-6.el5.1 (FEDORA-EPEL-2010-0245)
OpenJPEG command line tools
--------------------------------------------------------------------------------
Update Information:

EPEL version of OpenJPEG.
--------------------------------------------------------------------------------


================================================== ==============================
openscada-0.6.4.1-9.el5 (FEDORA-EPEL-2010-0243)
Open SCADA system project
--------------------------------------------------------------------------------
ChangeLog:

* Wed Feb 17 2010 Aleksey Popkov <aleksey@oscada.org.ua> - 0.6.4.1-9
- Fixed of dependencies in Obsoletes directives
- Change of Source0 url path.
* Sat Jan 30 2010 Aleksey Popkov <aleksey@oscada.org.ua> - 0.6.4.1-8
- Fixed of dependencies.
* Fri Jan 29 2010 Aleksey Popkov <aleksey@oscada.org.ua> - 0.6.4.1-7
- Added of obsoletes and provides directives.
* Fri Jan 29 2010 Aleksey Popkov <aleksey@oscada.org.ua> - 0.6.4.1-6
- Fixed of dependencies.
* Tue Jan 26 2010 Aleksey Popkov <aleksey@oscada.org.ua> - 0.6.4.1-5
- Fixed of dependencies.
* Tue Jan 26 2010 Aleksey Popkov <aleksey@oscada.org.ua> - 0.6.4.1-4
- The macros doc is edited.
* Sat Jan 9 2010 Aleksey Popkov <aleksey@oscada.org.ua> - 0.6.4-3
- Fixed of libpath in the oscada_demo.xml.
--------------------------------------------------------------------------------


================================================== ==============================
perl-HTML-Entities-Numbered-0.04-2.el5 (FEDORA-EPEL-2010-0236)
Conversion of numbered HTML entities
--------------------------------------------------------------------------------
Update Information:

Initial release.
--------------------------------------------------------------------------------
References:

[ 1 ] Bug #561761 - Review Request: perl-HTML-Entities-Numbered - Conversion of numbered HTML entities
https://bugzilla.redhat.com/show_bug.cgi?id=561761
--------------------------------------------------------------------------------


================================================== ==============================
pki-console-1.3.1-1.el5 (FEDORA-EPEL-2010-0239)
Dogtag Certificate System - PKI Console
--------------------------------------------------------------------------------
Update Information:

Supply convenience symlink(s) for backwards compatibility
--------------------------------------------------------------------------------
References:

[ 1 ] Bug #562986 - Supply convenience symlink(s) for backwards compatibility (rename jar files as appropriate)
https://bugzilla.redhat.com/show_bug.cgi?id=562986
--------------------------------------------------------------------------------


================================================== ==============================
pki-java-tools-1.3.1-1.el5 (FEDORA-EPEL-2010-0234)
Dogtag Certificate System - PKI Java-Based Tools
--------------------------------------------------------------------------------
Update Information:

Supply convenience symlink(s) for backwards compatibility
--------------------------------------------------------------------------------
ChangeLog:

* Mon Feb 8 2010 Matthew Harmsen <mharmsen@redhat.com> 1.3.1-1
- Bugzilla Bug #562986 - Supply convenience symlink(s) for backwards
compatibility (rename jar files as appropriate)
--------------------------------------------------------------------------------
References:

[ 1 ] Bug #562986 - Supply convenience symlink(s) for backwards compatibility (rename jar files as appropriate)
https://bugzilla.redhat.com/show_bug.cgi?id=562986
--------------------------------------------------------------------------------


================================================== ==============================
pki-kra-1.3.1-1.el5 (FEDORA-EPEL-2010-0242)
Dogtag Certificate System - Data Recovery Manager
--------------------------------------------------------------------------------
Update Information:

Supply convenience symlink(s) for backwards compatibility
--------------------------------------------------------------------------------
C
 
Old 02-18-2010, 09:20 PM
 
Default Fedora EPEL 5 updates-testing report

The following builds have been pushed to Fedora EPEL 5 updates-testing

collectl-3.4.0-1.el5
pki-ocsp-1.3.1-2.el5

Details about builds:


================================================== ==============================
collectl-3.4.0-1.el5 (FEDORA-EPEL-2010-0251)
An utility to collect various linux performance data
--------------------------------------------------------------------------------
Update Information:

update to 3.4.0
--------------------------------------------------------------------------------
ChangeLog:

* Wed Feb 17 2010 Dan Hork <dan[at]danny.cz> 3.4.0-1
- upgrade to upstream version 3.4.0
- updated directory layout to match upstream
--------------------------------------------------------------------------------


================================================== ==============================
pki-ocsp-1.3.1-2.el5 (FEDORA-EPEL-2010-0252)
Dogtag Certificate System - Online Certificate Status Protocol Manager
--------------------------------------------------------------------------------
Update Information:

Add 'pki-console' as a runtime dependency
--------------------------------------------------------------------------------
ChangeLog:

* Tue Feb 16 2010 Matthew Harmsen <mharmsen@redhat.com> 1.3.1-2
- Bugzilla Bug #566059 - Add 'pki-console' as a runtime dependency
for CA, KRA, OCSP, and TKS . . .
* Mon Feb 8 2010 Matthew Harmsen <mharmsen@redhat.com> 1.3.1-1
- Bugzilla Bug #562986 - Supply convenience symlink(s) for backwards
compatibility (rename jar files as appropriate)
--------------------------------------------------------------------------------
References:

[ 1 ] Bug #566059 - Add 'pki-console' as a runtime dependency for CA, KRA, OCSP, and TKS . . .
https://bugzilla.redhat.com/show_bug.cgi?id=566059
--------------------------------------------------------------------------------


_______________________________________________
epel-devel-list mailing list
epel-devel-list@redhat.com
https://www.redhat.com/mailman/listinfo/epel-devel-list
 
Old 02-22-2010, 09:40 PM
 
Default Fedora EPEL 5 updates-testing report

The following builds have been pushed to Fedora EPEL 5 updates-testing

GMT-4.5.2-1.el5
GMT-coastlines-2.0.2-1
RackTables-0.17.9-1.el5
gmime-2.2.25-1.el5
haproxy-1.3.23-1.el5
jai-imageio-core-1.2-0.4.20100217cvs.el5
libisofs-0.6.28-1.el5
mock-1.0.5-1.el5
moreutils-0.38-1.el5
myproxy-5.0-1.el5
ocsinventory-1.3.1-1.el5
openscada-0.6.4.1-9.el5
perl-Crypt-OpenSSL-X509-0.4-3.el5
perl-GD-SVG-0.33-1.el5
perl-SVG-2.49-1.el5
perl-String-Escape-2010.002-3.el5
perl-Unicode-String-2.09-7.el5
pigz-2.1.5-3.el5
pki-ca-1.3.2-2.el5
pki-kra-1.3.1-2.el5
pki-ra-1.3.0-6.el5
pki-tks-1.3.1-2.el5
pki-tps-1.3.0-8.el5
proftpd-1.3.2d-1.el5
repoview-0.6.5-1.el5
rubygem-rest-client-1.3.1-5.el5
stonevpn-0.4.6-3.el5
tryton-1.0.8-1.el5
trytond-1.0.8-1.el5
znc-0.080-1.el5

Details about builds:


================================================== ==============================
GMT-4.5.2-1.el5 (FEDORA-EPEL-2010-2297)
Generic Mapping Tools
--------------------------------------------------------------------------------
Update Information:

Major update to the GMT package. Details of changes can be found here:
http://gmt.soest.hawaii.edu/gmt/doc/gmt/html/GMT_Docs/node9.html.
Compatibility issues should be minimal, known issues are here:
http://gmt.soest.hawaii.edu/gmt/gmt_arrrghh.html
--------------------------------------------------------------------------------
ChangeLog:

* Thu Feb 18 2010 Orion Poplawski <orion@cora.nwra.com> 4.5.2-1
- Update to 4.5.2
--------------------------------------------------------------------------------


================================================== ==============================
GMT-coastlines-2.0.2-1 (FEDORA-EPEL-2010-2297)
Coastline data for GMT
--------------------------------------------------------------------------------
Update Information:

Major update to the GMT package. Details of changes can be found here:
http://gmt.soest.hawaii.edu/gmt/doc/gmt/html/GMT_Docs/node9.html.
Compatibility issues should be minimal, known issues are here:
http://gmt.soest.hawaii.edu/gmt/gmt_arrrghh.html
--------------------------------------------------------------------------------
ChangeLog:

* Thu Feb 18 2010 Orion Poplawski <orion@cora.nwra.com> 2.0.2-1
- Update to 2.0.2
--------------------------------------------------------------------------------


================================================== ==============================
RackTables-0.17.9-1.el5 (FEDORA-EPEL-2010-2285)
A datacenter asset management system
--------------------------------------------------------------------------------
Update Information:

Rebase to v0.17.9
--------------------------------------------------------------------------------
ChangeLog:

* Mon Feb 22 2010 <colin.coe@gmail.com> - 0.17.9-1
- Rebase to v0.17.8
--------------------------------------------------------------------------------


================================================== ==============================
gmime-2.2.25-1.el5 (FEDORA-EPEL-2010-2278)
Library for creating and parsing MIME messages
--------------------------------------------------------------------------------
Update Information:

Too many fixes to name. Please see changes file in
http://ftp.acc.umu.se/pub/GNOME/sources/gmime/2.2/.
--------------------------------------------------------------------------------
ChangeLog:

* Mon Feb 15 2010 Bernard Johnson <bjohnson@symetrix.com> - 2.2.25-1
- v 2.2.25 (bz #565559)
- patch to remove SSIZE_T since it's only available in autoconf
- patch to fix buffer overflow
--------------------------------------------------------------------------------
References:

[ 1 ] Bug #565559 - Update gmime to minimum version of 2.2.10
https://bugzilla.redhat.com/show_bug.cgi?id=565559
--------------------------------------------------------------------------------


================================================== ==============================
haproxy-1.3.23-1.el5 (FEDORA-EPEL-2010-2280)
HA-Proxy is a TCP/HTTP reverse proxy for high availability environments
--------------------------------------------------------------------------------
ChangeLog:

* Thu Feb 18 2010 Jeremy Hinegardner <jeremy at hinegardner dot org> - 1.3.23-1
- update to 1.3.23
--------------------------------------------------------------------------------


================================================== ==============================
jai-imageio-core-1.2-0.4.20100217cvs.el5 (FEDORA-EPEL-2010-2298)
Core Java Advanced Imaging Image I/O Tools API
--------------------------------------------------------------------------------
Update Information:

This package contains a CVS snapshot of jai-imageio-core from https://jai-
imageio.dev.java.net/. Because of copyright issues, some functionality has
been removed for packaging: * JAI Image I/O Operations * JPEG 2000
support * codecLib (C implementation of plugins for JPEG, PNG, and TIFF)
Everything else should work, including java.nio based ImageIO streams, and
ImageIO readers/writers for: * BMP * GIF * PCX * PNM * "Raw" (not
digital camera RAW) * TIFF (some formats unavailable because of missing
codecLib) * PCX * WBMP
--------------------------------------------------------------------------------


================================================== ==============================
libisofs-0.6.28-1.el5 (FEDORA-EPEL-2010-2304)
Library to create ISO 9660 disk images
--------------------------------------------------------------------------------
Update Information:

Libisofs is a library to create an ISO-9660 filesystem and supports extensions
like RockRidge or Joliet. It is also a full featured ISO-9660 editor, allowing
you to modify an ISO image or multisession disc, including file addition or
removal, change of file names and attributes etc. It supports the extension AAIP
which allows to store ACLs and xattr in ISO-9660 filesystems as well. As it is
linked with zlib, it supports zisofs compression, too.
--------------------------------------------------------------------------------


================================================== ==============================
mock-1.0.5-1.el5 (FEDORA-EPEL-2010-2289)
Builds packages inside chroots
--------------------------------------------------------------------------------
Update Information:

added Fedora 13 configs and bugfix for BZ# 495734
--------------------------------------------------------------------------------
ChangeLog:

* Wed Feb 17 2010 Clark Williams <williams@redhat.com>- 1.0.5-1
- from Jesse Keating <jkeating@redhat.com>:
- fixed 'useradd' option conflict with EPEL (-N vs -n)
- added Fedora 13 configs
* Wed Feb 10 2010 Clark Williams <williams@redhat.com>- 1.0.4-1
- added patch from Seth Vidal <skvidal@fedoraproject.org> to
automatically run createrepo on generated rpms
* Mon Jan 18 2010 Clark Williams <williams@redhat.com>- 1.0.3-1
- add logic for handling --unpriv with --shell (BZ# 522505)
--------------------------------------------------------------------------------
References:

[ 1 ] Bug #495734 - useradd '-n' obsolete option
https://bugzilla.redhat.com/show_bug.cgi?id=495734
--------------------------------------------------------------------------------


================================================== ==============================
moreutils-0.38-1.el5 (FEDORA-EPEL-2010-0220)
Additional unix utilities
--------------------------------------------------------------------------------
ChangeLog:

* Wed Feb 10 2010 Marc Bradshaw <fedora@marcbradshaw.co.uk> 0.38-1.el5
- new upstream version moreutils 0.38 released with these changes
- * Description improvements. Closes: #549450 (Thanks, Justin B Rye)
- * parallel: Allow running independent commands, like parallel -j3 -- ls df "echo hi"
- * ifdata: Add FreeBSD kernel support, although some of the more esoteric interface options are not currently supported in FreeBSD.
- * parallel: Define WEXITED to allow building on FreeBSD kernel.
- * Thanks Enrico Tassi for the FreeBSD kernel support, which should be enough to get moreutils built on Debian kFreeBSD. Closes: #562609
--------------------------------------------------------------------------------


================================================== ==============================
myproxy-5.0-1.el5 (FEDORA-EPEL-2010-2276)
Manage X.509 Public Key Infrastructure (PKI) security credentials
--------------------------------------------------------------------------------
Update Information:

- in myproxy-server, atomically update credential files and avoid unnecessary
file copies; NOTE API CHANGE: myproxy_creds_store() now moves file to the
repository, rather than copying it - add myproxy-server.config
request_size_limit parameter to control myproxy-server network limits, and fix
network limit handling to apply only to myproxy-server (not clients), so clients
can handle large X509_CERT_DIR contents
(http://bugzilla.globus.org/bugzilla/show_bug.cgi?id=6889) - include
extendedKeyUsage=clientAuth in EECs by default per GFD.125 - add myproxy-logon
/myproxy-get-trustroots -b option to allow bootstrapping CA trust even when
X509_CERT_DIR exists (http://bugzilla.globus.org/bugzilla/show_bug.cgi?id=6886)
- myproxy-logon -T / myproxy-get-trustroots fixes/improvements: - when cleaning
bad CRLs, also remove any CRLs we can't parse - when recovering from CRL errors,
allow anonymous authentication on second attempt, just like first attempt - when
bootstrapping, restrict CA trust to only the one certificate subject needed,
rather than a wildcard
--------------------------------------------------------------------------------
ChangeLog:

* Fri Feb 19 2010 Steve Traylen <steve.traylen@cern.ch> - 5.0-1
- New upstream version 5.0
--------------------------------------------------------------------------------


================================================== ==============================
ocsinventory-1.3.1-1.el5 (FEDORA-EPEL-2010-2303)
Open Computer and Software Inventory Next Generation
--------------------------------------------------------------------------------
Update Information:

New upstream version 1.3 (no changelog available)
--------------------------------------------------------------------------------
ChangeLog:

* Thu Feb 18 2010 Remi Collet <Fedora@famillecollet.com> 1.3.1-1
- update to new version
- improved patch for schema
* Sun Feb 7 2010 Remi Collet <Fedora@famillecollet.com> 1.3-1
- update to new version
- add a patch to improve schema check (when install / upgrade needed)
--------------------------------------------------------------------------------


================================================== ==============================
openscada-0.6.4.1-9.el5 (FEDORA-EPEL-2010-0243)
Open SCADA system project
--------------------------------------------------------------------------------
ChangeLog:

* Wed Feb 17 2010 Aleksey Popkov <aleksey@oscada.org.ua> - 0.6.4.1-9
- Fixed of dependencies in Obsoletes directives
- Change of Source0 url path.
* Sat Jan 30 2010 Aleksey Popkov <aleksey@oscada.org.ua> - 0.6.4.1-8
- Fixed of dependencies.
* Fri Jan 29 2010 Aleksey Popkov <aleksey@oscada.org.ua> - 0.6.4.1-7
- Added of obsoletes and provides directives.
* Fri Jan 29 2010 Aleksey Popkov <aleksey@oscada.org.ua> - 0.6.4.1-6
- Fixed of dependencies.
* Tue Jan 26 2010 Aleksey Popkov <aleksey@oscada.org.ua> - 0.6.4.1-5
- Fixed of dependencies.
* Tue Jan 26 2010 Aleksey Popkov <aleksey@oscada.org.ua> - 0.6.4.1-4
- The macros doc is edited.
* Sat Jan 9 2010 Aleksey Popkov <aleksey@oscada.org.ua> - 0.6.4-3
- Fixed of libpath in the oscada_demo.xml.
--------------------------------------------------------------------------------


================================================== ==============================
perl-Crypt-OpenSSL-X509-0.4-3.el5 (FEDORA-EPEL-2010-2288)
Perl interface to OpenSSL for X509
--------------------------------------------------------------------------------
Update Information:

A perl interface to the openssl X509 library
--------------------------------------------------------------------------------


================================================== ==============================
perl-GD-SVG-0.33-1.el5 (FEDORA-EPEL-2010-0200)
GD::SVG enables SVG output from scripts written using GD
--------------------------------------------------------------------------------
Update Information:

GD::SVG seamlessly enables the scalable vector graphics (SVG) output from
scripts written using GD. It accomplishes this by translating GD functions into
SVG functions.
--------------------------------------------------------------------------------


================================================== ==============================
perl-SVG-2.49-1.el5 (FEDORA-EPEL-2010-0202)
An extension to generate stand-alone or inline SGV
--------------------------------------------------------------------------------
Update Information:

A Perl extension to generate stand-alone or inline SVG (scaleable vector
graphics) images using the W3C SVG XML recommendation
--------------------------------------------------------------------------------


================================================== ==============================
perl-String-Escape-2010.002-3.el5 (FEDORA-EPEL-2010-2292)
String::Escape Perl module
--------------------------------------------------------------------------------
Update Information:

First release.
--------------------------------------------------------------------------------
References:

[ 1 ] Bug #561086 - Review Request: perl-String-Escape - String::Escape Perl module
https://bugzilla.redhat.com/show_bug.cgi?id=561086
--------------------------------------------------------------------------------


================================================== ==============================
perl-Unicode-String-2.09-7.el5 (FEDORA-EPEL-2010-2282)
Perl modules to handle various Unicode issues
--------------------------------------------------------------------------------
Update Information:

This package has documentation recoded in UTF-8 and properly depends on a
version of perl that searches for modules where this module is installed.
--------------------------------------------------------------------------------
ChangeLog:

* Thu Feb 18 2010 Paul Howarth <paul@city-fan.org> 2.09-7
- license is same as perl
- carefully convert documentation to UTF-8 encoding
- add :MODULE_COMPAT_* dependency
--------------------------------------------------------------------------------


================================================== ==============================
pigz-2.1.5-3.el5 (FEDORA-EPEL-2010-2300)
Parallel implementation of gzip
--------------------------------------------------------------------------------
Update Information:

pigz, which stands for parallel implementation of gzip, is a fully functional
replacement for gzip that exploits multiple processors and multiple cores to the
hilt when compressing data.
--------------------------------------------------------------------------------


================================================== ==============================
pki-ca-1.3.2-2.el5 (FEDORA-EPEL-2010-2291)
Dogtag Certificate System - Certificate Authority
--------------------------------------------------------------------------------
Update Information:

Add 'pki-console' as a runtime dependency
--------------------------------------------------------------------------------
ChangeLog:

* Tue Feb 16 2010 Matthew Harmsen <mharmsen@redhat.com> 1.3.2-2
- Bugzilla Bug #566059 - Add 'pki-console' as a runtime dependency
for CA, KRA, OCSP, and TKS . . .
* Wed Feb 10 2010 Andrew Wnuk <awnuk@redhat.com> 1.3.2-1
- Bugzilla Bug #516632 - CS Incorrectly Issuing Multiple Certificates
from the Same Request
- Bugzilla Bug #563742 - IPA certificate profile needs CRL distribution
extension.
* Mon Feb 8 2010 Matthew Harmsen <mharmsen@redhat.com> 1.3.1-1
- Bugzilla Bug #562986 - Supply convenience symlink(s) for backwards
compatibility (rename jar files as appropriate)
* Fri Jan 15 2010 Kevin Wright <kwright@redhat.com> 1.3.0-8
- removed BuildRequires dogtag-pki-ca-ui
--------------------------------------------------------------------------------
References:

[ 1 ] Bug #566059 - Add 'pki-console' as a runtime dependency for CA, KRA, OCSP, and TKS . . .
https://bugzilla.redhat.com/show_bug.cgi?id=566059
--------------------------------------------------------------------------------


================================================== ==============================
pki-kra-1.3.1-2.el5 (FEDORA-EPEL-2010-2287)
Dogtag Certificate System - Data Recovery Manager
--------------------------------------------------------------------------------
Update Information:

Add 'pki-console' as a runtime dependency
--------------------------------------------------------------------------------
ChangeLog:

* Tue Feb 16 2010 Matthew Harmsen <mharmsen@redhat.com> 1.3.1-2
- Bugzilla Bug #566059 - Add 'pki-console' as a runtime dependency
for CA, KRA, OCSP, and TKS . . .
* Mon Feb 8 2010 Matthew Harmsen <mharmsen@redhat.com> 1.3.1-1
- Bugzilla Bug #562986 - Supply convenience symlink(s) for backwards
compatibility (rename jar files as appropriate)
--------------------------------------------------------------------------------
References:

[ 1 ] Bug #566059 - Add 'pki-console' as a runtime dependency for CA, KRA, OCSP, and TKS . . .
https://bugzilla.redhat.com/show_bug.cgi?id=566059
--------------------------------------------------------------------------------


================================================== ==============================
pki-ra-1.3.0-6.el5 (FEDORA-EPEL-2010-2296)
Dogtag Certificate System - Registration Authority
--------------------------------------------------------------------------------
Update Information:

Add 'pki-native-tools' as a runtime dependency
--------------------------------------------------------------------------------
ChangeLog:

* Tue Feb 16 2010 Matthew Harmsen <mharmsen@redhat.com> 1.3.0-6
- Bugzilla Bug #566060 - Add 'pki-native-tools' as a runtime dependency
for RA, and TPS . . .
--------------------------------------------------------------------------------
References:

[ 1 ] Bug #566060 - Add 'pki-native-tools' as a runtime dependency for RA, and TPS . . .
https://bugzilla.redhat.com/show_bug.cgi?id=566060
--------------------------------------------------------------------------------


================================================== ==============================
pki-tks-1.3.1-2.el5 (FEDORA-EPEL-2010-2284)
Dogtag Certificate System - Token Key Service
--------------------------------------------------------------------------------
Update Information:

Add 'pki-console' as a runtime dependency
--------------------------------------------------------------------------------
References:

[ 1 ] Bug #566059 - Add 'pki-console' as a runtime dependency for CA, KRA, OCSP, and TKS . . .
https://bugzilla.redhat.com/show_bug.cgi?id=566059
--------------------------------------------------------------------------------


================================================== ==============================
pki-tps-1.3.0-8.el5 (FEDORA-EPEL-2010-2302)
Dogtag Certificate System - Token Processing System
--------------------------------------------------------------------------------
Update Information:

Add 'pki-native-tools' as a runtime dependency
--------------------------------------------------------------------------------
ChangeLog:

* Tue Feb 16 2010 Matthew Harmsen <mharmsen@redhat.com> 1.3.0-8
- Bugzilla Bug #566060 - Add 'pki-native-tools' as a runtime dependency
for RA, and TPS . . .
--------------------------------------------------------------------------------
References:

[ 1 ] Bug #566060 - Add 'pki-native-tools' as a runtime dependency for RA, and TPS . . .
https://bugzilla.redhat.com/show_bug.cgi?id=566060
--------------------------------------------------------------------------------


================================================== ==============================
proftpd-1.3.2d-1.el5 (FEDORA-EPEL-2010-2274)
Flexible, stable and highly-configurable FTP server
--------------------------------------------------------------------------------
Update Information:

This update addresses CVE-2009-3555 (SSL/TLS renegotiation vulnerability),
mitigating the problem by refusing all client-initiated SSL/TLS session
renegotiations. This update to the latest maintenance release also fixes a
number of bugs recorded in the proftpd bug tracker: * SSL/TLS renegotiation
vulnerability (CVE-2009-3555, bug 3324) * Failed database transaction can cause
mod_quotatab to loop (bug 3228) * Segfault in mod_wrap (bug 3332) *
<Directory> sections can have <Limit> problems (bug 3337) * mod_wrap2 segfaults
when a valid user retries the USER command (bug 3341) * modauthfile handles
'getgroups' request incorrectly (bug 3347) * Segfault caused by scrubbing zero-
length portion of memory (bug 3350) * Lack of PID protection in ScoreboardFile
(bug 3370) * Crash when retrying a failed login with mod_radius being used
(bug 3372) * RADIUS authentication broken on 64-bit platforms (bug 3381) *
SIGHUP eventually causes certain DSO modules to segfault (bug 3387) Finally,
the behaviour of the MLSD FTP command (used in many modern FTP clients to list
directories) is fixed for the case when the FTP server's configuration disallows
its usage (using a <Limit> clause) in some but not all places (#544002).
--------------------------------------------------------------------------------
ChangeLog:

* Mon Feb 15 2010 Paul Howarth <paul@city-fan.org> 1.3.2d-1
- Update to 1.3.2d, addressing the following issues:
- mod_tls doesn't compile with pre-0.9.7 openssl (bug 3358)
- Lack of PID protection in ScoreboardFile (bug 3370)
- Crash when retrying a failed login with mod_radius being used (bug 3372)
- RADIUS authentication broken on 64-bit platforms (bug 3381)
- SIGHUP eventually causes certain DSO modules to segfault (bug 3387)
* Thu Dec 10 2009 Paul Howarth <paul@city-fan.org> 1.3.2c-1
- Update to 1.3.2c, addressing the following issues:
- SSL/TLS renegotiation vulnerability (CVE-2009-3555, bug 3324)
- Failed database transaction can cause mod_quotatab to loop (bug 3228)
- Segfault in mod_wrap (bug 3332)
- <Directory> sections can have <Limit> problems (bug 3337)
- mod_wrap2 segfaults when a valid user retries the USER command (bug 3341)
- mod_auth_file handles 'getgroups' request incorrectly (bug 3347)
- Segfault caused by scrubbing zero-length portion of memory (bug 3350)
- Drop upstreamed segfault patch
* Thu Dec 10 2009 Paul Howarth <paul@city-fan.org> 1.3.2b-3
- Add patch for upstream bug 3350 - segfault on auth failures
* Wed Dec 9 2009 Paul Howarth <paul@city-fan.org> 1.3.2b-2
- Reduce the mod_facts patch to the single commit addressing the issue with
directory names with glob characters (#521634), avoiding introducing a
further problem with <Limit> (#544002)
--------------------------------------------------------------------------------
References:

[ 1 ] Bug #533125 - CVE-2009-3555 TLS: MITM attacks via session renegotiation
https://bugzilla.redhat.com/show_bug.cgi?id=533125
--------------------------------------------------------------------------------


================================================== ==============================
repoview-0.6.5-1.el5 (FEDORA-EPEL-2010-2277)
Creates a set of static HTML pages in a yum repository
--------------------------------------------------------------------------------
Update Information:

Bugfixes and spec file fixes.
--------------------------------------------------------------------------------
ChangeLog:

* Fri Feb 19 2010 Konstantin Ryabitsev <icon@fedoraproject.org> - 0.6.5-1
- Require python-hashlib (rhbz #566723)
- Upstream 0.6.5 (minor bugfixes)
--------------------------------------------------------------------------------
References:

[ 1 ] Bug #566789 - Lastest packages list not reporting latest versions
https://bugzilla.redhat.com/show_bug.cgi?id=566789
[ 2 ] Bug #566723 - repoview misses requirement for python-hashlib
https://bugzilla.redhat.com/show_bug.cgi?id=566723
--------------------------------------------------------------------------------


================================================== ==============================
rubygem-rest-client-1.3.1-5.el5 (FEDORA-EPEL-2010-2286)
Simple REST client for Ruby
--------------------------------------------------------------------------------
Update Information:

A simple Simple HTTP and REST client for Ruby, inspired by the Sinatra
microframework style of specifying actions: get, put, post, delete.
--------------------------------------------------------------------------------
References:

[ 1 ] Bug #565811 - Review Request: rubygem-rest-client - Simple REST client for Ruby
https://bugzilla.redhat.com/show_bug.cgi?id=565811
--------------------------------------------------------------------------------


================================================== ==============================
stonevpn-0.4.6-3.el5 (FEDORA-EPEL-2010-2283)
Easy OpenVPN certificate and configuration management
--------------------------------------------------------------------------------
Update Information:

* Fixed: crash when trying to parse an empty CRL file * Fixed: indexdb wasn't
closed after writing to it * Added: now prompts twice for password to verify
--------------------------------------------------------------------------------
ChangeLog:

* Fri Feb 19 2010 L.S. Keijser <keijser@stone-it.com> - 0.4.6-3
- source file wasn't updated
* Fri Feb 19 2010 L.S. Keijser <keijser@stone-it.com> - 0.4.6-2
- removed egg-info in files section
* Fri Feb 19 2010 L.S. Keijser <keijser@stone-it.com> - 0.4.6-1
- new version from upstream
* Wed Feb 3 2010 L.S. Keijser <keijser@stone-it.com> - 0.4.5-2
- typo in branch tag in files section
--------------------------------------------------------------------------------


================================================== ==============================
tryton-1.0.8-1.el5 (FEDORA-EPEL-2010-2294)
Client for the Tryton application framework
--------------------------------------------------------------------------------
Update Information:

update to new upstream bugfix release
--------------------------------------------------------------------------------
ChangeLog:

* Mon Feb 22 2010 Dan Hork <dan[at]danny.cz> 1.0.8-1
- update to upstream version 1.0.8
--------------------------------------------------------------------------------


================================================== ==============================
trytond-1.0.8-1.el5 (FEDORA-EPEL-2010-2294)
Server for the Tryton application framework
--------------------------------------------------------------------------------
Update Information:

update to new upstream bugfix release
--------------------------------------------------------------------------------
ChangeLog:

* Mon Feb 22 2010 Dan Hork <dan[at]danny.cz> 1.0.8-1
- update to upstream version 1.0.8
--------------------------------------------------------------------------------


================================================== ==============================
znc-0.080-1.el5 (FEDORA-EPEL-2010-2275)
An advanced IRC bouncer
--------------------------------------------------------------------------------
Update Information:

Upgrade to znc 0.080
--------------------------------------------------------------------------------
ChangeLog:

* Thu Feb 18 2010 Nick Bebout <nb@fedoraproject.org> - 0.080-1
- Update to znc 0.080
--------------------------------------------------------------------------------


_______________________________________________
epel-devel-list mailing list
epel-devel-list@redhat.com
https://www.redhat.com/mailman/listinfo/epel-devel-list
 
Old 02-23-2010, 10:05 PM
 
Default Fedora EPEL 5 updates-testing report

The following builds have been pushed to Fedora EPEL 5 updates-testing

globus-gram-client-tools-7.3-1.el5
python-matplotlib-0.99.1.2-1.el5
python-virtualenv-1.4.3-2.el5

Details about builds:


================================================== ==============================
globus-gram-client-tools-7.3-1.el5 (FEDORA-EPEL-2010-2306)
Globus Toolkit - Job Management Tools (globusrun)
--------------------------------------------------------------------------------
Update Information:

The Globus Toolkit is an open source software toolkit used for building Grid
systems and applications. It is being developed by the Globus Alliance and many
others all over the world. A growing number of projects and companies are using
the Globus Toolkit to unlock the potential of grids for their cause. The
globus-gram-client-tools package contains: Job Management Tools (globusrun)
--------------------------------------------------------------------------------
References:

[ 1 ] Bug #516528 - Review Request: globus-gram-client-tools - Globus Toolkit - Job Management Tools (globusrun)
https://bugzilla.redhat.com/show_bug.cgi?id=516528
--------------------------------------------------------------------------------


================================================== ==============================
python-matplotlib-0.99.1.2-1.el5 (FEDORA-EPEL-2010-2308)
Python plotting library
--------------------------------------------------------------------------------
Update Information:

New features: - mplot3d Reinier Heeres has ported John Porter’s mplot3d
over to the new matplotlib transformations framework, and it is now available as
a toolkit mpl_toolkits.mplot3d (which now comes standard with all mpl installs).
- axes grid toolkit Jae-Joon Lee has added a new toolkit to ease displaying
multiple images in matplotlib, as well as some support for curvilinear grids to
support the world coordinate system. The toolkit is included standard with all
new mpl installs. - Axis spine placement Andrew Straw has added the
ability to place “axis spines” – the lines that denote the data limits – in
various arbitrary locations. No longer are your axis lines constrained to be a
simple rectangle around the figure – you can turn on or off left, bottom, right
and top, as well as “detach” the spine to offset it away from the data.
--------------------------------------------------------------------------------
ChangeLog:

* Mon Feb 22 2010 Orion Poplawski <orion@cora.nwra.com> - 0.99.1.2
- Update to 0.99.1.2
--------------------------------------------------------------------------------
References:

[ 1 ] Bug #523517 - Please update matplotlib to 0.99.0
https://bugzilla.redhat.com/show_bug.cgi?id=523517
--------------------------------------------------------------------------------


================================================== ==============================
python-virtualenv-1.4.3-2.el5 (FEDORA-EPEL-2010-2305)
Tool to create isolated Python environments
--------------------------------------------------------------------------------
Update Information:

Remove the non-existent python-setuptools-devel requirement
--------------------------------------------------------------------------------


_______________________________________________
epel-devel-list mailing list
epel-devel-list@redhat.com
https://www.redhat.com/mailman/listinfo/epel-devel-list
 
Old 02-24-2010, 04:35 PM
 
Default Fedora EPEL 5 updates-testing report

The following builds have been pushed to Fedora EPEL 5 updates-testing

dogtag-pki-1.3.0-1.el5
fetch-crl-2.8.1-4.el5
jss-4.2.6-6.el5
libtalloc-2.0.1-1.el5
libtdb-1.2.0-1.el5
openscada-0.6.4.1-9.el5
zarafa-6.30.10-2.el5

Details about builds:


================================================== ==============================
dogtag-pki-1.3.0-1.el5 (FEDORA-EPEL-2010-2315)
Dogtag Public Key Infrastructure (PKI) Suite
--------------------------------------------------------------------------------
Update Information:

dogtag-pki - Meta-package for Dogtag PKI Suite
--------------------------------------------------------------------------------
References:

[ 1 ] Bug #566342 - Review Request: dogtag-pki - Meta-package for Dogtag PKI Suite
https://bugzilla.redhat.com/show_bug.cgi?id=566342
--------------------------------------------------------------------------------


================================================== ==============================
fetch-crl-2.8.1-4.el5 (FEDORA-EPEL-2010-2310)
Downloads Certificate Revocation Lists
--------------------------------------------------------------------------------
Update Information:

First version of fetch-crl to download CRLs.
--------------------------------------------------------------------------------
References:

[ 1 ] Bug #564143 - Review Request: fetch-crl - Downloads Certificate Revocation Lists
https://bugzilla.redhat.com/show_bug.cgi?id=564143
--------------------------------------------------------------------------------


================================================== ==============================
jss-4.2.6-6.el5 (FEDORA-EPEL-2010-2311)
Java Security Services (JSS)
--------------------------------------------------------------------------------
Update Information:

jss 4.2.6 is needed by dogtag-pki this update pulls brings it in and brings the
packaging in compliance with fedora packaging guidelines
--------------------------------------------------------------------------------
ChangeLog:

* Wed Jan 13 2010 Rob Crittenden <rcritten@redhat.com> 4.2.6-6
- Need to explicitly catch UnsatisfiedLinkError exception for System.load()
* Thu Jan 7 2010 Rob Crittenden <rcritten@redhat.com> 4.2.6-5
- Move location of libjss4.so to subdirectory and use System.load() to
load it instead of System.loadLibrary() for Fedora packaging compliance
(#533304)
* Fri Jul 31 2009 Rob Crittenden <rcritten@redhat.com> 4.2.6-4
- Support ECC POP on the server (#224688)
- Server Sockets are hard coded to IPV4 (#469456)
- Set NSS dependency >= 3.12.3.99
* Fri Jul 24 2009 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 4.2.6-3
- Rebuilt for https://fedoraproject.org/wiki/Fedora_12_Mass_Rebuild
* Fri Jun 5 2009 Rob Crittenden <rcritten@redhat.com> 4.2.6-2
- Include patch to fix missing @param so javadocs will build
* Fri Jun 5 2009 Rob Crittenden <rcritten@redhat.com> 4.2.6-1
- Update to 4.2.6
- Include patch to add jss interface to PK11_GenerateKeyPairWithOpFlags()
- Add javadocs subpackage
* Wed Feb 25 2009 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 4.2.5-4
- Rebuilt for https://fedoraproject.org/wiki/Fedora_11_Mass_Rebuild
* Tue Aug 5 2008 Tom "spot" Callaway <tcallawa@redhat.com> - 4.2.5-3
- fix license tag
* Tue Feb 19 2008 Fedora Release Engineering <rel-eng@fedoraproject.org> - 4.2.5-2
- Autorebuild for GCC 4.3
* Fri Aug 3 2007 Rob Crittenden <rcritten@redhat.com> 4.2.5-1
- update to 4.2.5
--------------------------------------------------------------------------------


================================================== ==============================
libtalloc-2.0.1-1.el5 (FEDORA-EPEL-2010-2314)
The talloc library
--------------------------------------------------------------------------------
Update Information:

Release libtalloc for EPEL5
--------------------------------------------------------------------------------
References:

[ 1 ] Bug #499469 - Review Request: libtalloc - spin off of samba4 package
https://bugzilla.redhat.com/show_bug.cgi?id=499469
--------------------------------------------------------------------------------


================================================== ==============================
libtdb-1.2.0-1.el5 (FEDORA-EPEL-2010-2313)
The tdb library
--------------------------------------------------------------------------------
Update Information:

Release libtdb for EPEL5
--------------------------------------------------------------------------------
References:

[ 1 ] Bug #499491 - Review Request: libtdb - spin off of samba4 package
https://bugzilla.redhat.com/show_bug.cgi?id=499491
--------------------------------------------------------------------------------


================================================== ==============================
openscada-0.6.4.1-9.el5 (FEDORA-EPEL-2010-0243)
Open SCADA system project
--------------------------------------------------------------------------------
ChangeLog:

* Wed Feb 17 2010 Aleksey Popkov <aleksey@oscada.org.ua> - 0.6.4.1-9
- Fixed of dependencies in Obsoletes directives
- Change of Source0 url path.
* Sat Jan 30 2010 Aleksey Popkov <aleksey@oscada.org.ua> - 0.6.4.1-8
- Fixed of dependencies.
* Fri Jan 29 2010 Aleksey Popkov <aleksey@oscada.org.ua> - 0.6.4.1-7
- Added of obsoletes and provides directives.
* Fri Jan 29 2010 Aleksey Popkov <aleksey@oscada.org.ua> - 0.6.4.1-6
- Fixed of dependencies.
* Tue Jan 26 2010 Aleksey Popkov <aleksey@oscada.org.ua> - 0.6.4.1-5
- Fixed of dependencies.
* Tue Jan 26 2010 Aleksey Popkov <aleksey@oscada.org.ua> - 0.6.4.1-4
- The macros doc is edited.
* Sat Jan 9 2010 Aleksey Popkov <aleksey@oscada.org.ua> - 0.6.4-3
- Fixed of libpath in the oscada_demo.xml.
--------------------------------------------------------------------------------


================================================== ==============================
zarafa-6.30.10-2.el5 (FEDORA-EPEL-2010-2312)
Zarafa Outlook Sharing and Open Source Collaboration
--------------------------------------------------------------------------------
Update Information:

- Backported a patch from trunk to avoid the crash of zarafa-server when
creating new user with db or unix plugin (#564282, #567262) - Backported
another patch from trunk to avoid the crash of httpd caused by PHP mapi.so
during the logon in the webaccess (#564129)
--------------------------------------------------------------------------------
References:

[ 1 ] Bug #564282 - SIGPIPE error in zarafa-server with UNIX authentication
https://bugzilla.redhat.com/show_bug.cgi?id=564282
[ 2 ] Bug #567262 - SIGSEGV error in zarafa-server with DB authentication
https://bugzilla.redhat.com/show_bug.cgi?id=567262
[ 3 ] Bug #564129 - Usage of zarafa-webaccess causes segmentation fault of httpd (via php-mapi)
https://bugzilla.redhat.com/show_bug.cgi?id=564129
--------------------------------------------------------------------------------


_______________________________________________
epel-devel-list mailing list
epel-devel-list@redhat.com
https://www.redhat.com/mailman/listinfo/epel-devel-list
 
Old 03-02-2010, 11:20 PM
 
Default Fedora EPEL 5 updates-testing report

The following builds have been pushed to Fedora EPEL 5 updates-testing

389-admin-1.1.11-0.2.a2.el5
cobbler-2.0.3.1-3.el5
environment-modules-3.2.7b-7.el5
febootstrap-2.6-1.el5
fedora-packager-0.4.0-1.el5
gconfmm26-2.14.2-1.el5
glpi-0.72.4-1.el5
hivex-1.2.0-2.el5.2
iwl6000-firmware-9.193.4.1-1.el5
jai-imageio-core-1.2-0.4.20100217cvs.el5
libguestfs-1.0.85-1.el5.5
libtdb-1.2.1-2.el5
libtevent-0.9.8-7.el5
libucil-0.9.8-1.el5
libunicap-0.9.8-1.el5
libunicapgtk-0.9.8-1.el5
mksh-39c-1.el5
netdump-server-0.7.16-22.el5
normaliz-2.2-3.el5
ntfs-3g-2010.2.6-1.el5
openjpeg-1.3-6.el5.1
perl-File-Pid-1.01-3.el5
perl-HTML-RewriteAttributes-0.03-4.el5
perl-Nmap-Parser-1.19-4.el5
perl-Text-Quoted-2.02-3.el5
pki-ca-1.3.2-2.el5
pki-kra-1.3.1-2.el5
pki-ocsp-1.3.1-2.el5
pki-tks-1.3.1-2.el5
python-sippy-1.0.3-1.el5
rabbitmq-server-1.7.2-1.el5
ucview-0.31-1.el5
zarafa-6.30.10-2.el5

Details about builds:


================================================== ==============================
389-admin-1.1.11-0.2.a2.el5 (FEDORA-EPEL-2010-2340)
389 Administration Server (admin)
--------------------------------------------------------------------------------
ChangeLog:

* Fri Feb 26 2010 Rich Megginson <rmeggins@redhat.com> - 1.1.11.a2-0.2
- the 1.1.11.a2 release
- Bug 460162 - FedoraDS "with-FHS" installs init.d StartupScript in wrong location
- Bug 460209 - Correct configure help message
- Bug 560827 - Admin Server: DistinguishName validation fails
- Make check for threaded httpd work with Apache 2.0
* Thu Jan 21 2010 Nathan Kinder <nkinder@redhat.com> - 1.1.11.a1-0.1
- the 1.1.11.a1 release
- added SELinux subpackage
--------------------------------------------------------------------------------
References:

[ 1 ] Bug #460162 - FedoraDS "with-FHS" installs init.d StartupScript in wrong location on non-RHEL/Fedora OS
https://bugzilla.redhat.com/show_bug.cgi?id=460162
[ 2 ] Bug #460209 - adminserver "./configure --help" error @ --with-apr-config
https://bugzilla.redhat.com/show_bug.cgi?id=460209
[ 3 ] Bug #560827 - Admin Server: DistinguishName validation fails
https://bugzilla.redhat.com/show_bug.cgi?id=560827
--------------------------------------------------------------------------------


================================================== ==============================
cobbler-2.0.3.1-3.el5 (FEDORA-EPEL-2010-2335)
Boot server configurator
--------------------------------------------------------------------------------
Update Information:

This is a new release of cobbler that contains a significant number of bug fixes
on top of the cobbler 2.0 base.
--------------------------------------------------------------------------------
ChangeLog:

* Mon Mar 1 2010 Scott Henson <shenson@redhat.com> - 2.0.3.1-3
- Bump release because I forgot cobbler-web
* Mon Mar 1 2010 Scott Henson <shenson@redhat.com> - 2.0.3.1-2
- Remove requires on mkinitrd as it is not used
* Mon Feb 15 2010 Scott Henson <shenson@redhat.com> - 2.0.3.1-1
- Upstream Brown Paper Bag Release (see CHANGELOG)
* Thu Feb 11 2010 Scott Henson <shenson@redhat.com> - 2.0.3-1
- Upstream changes (see CHANGELOG)
* Mon Nov 23 2009 John Eckersberg <jeckersb@redhat.com> - 2.0.2-1
- Upstream changes (see CHANGELOG)
* Tue Sep 15 2009 Michael DeHaan <mdehaan@redhat.com> - 2.0.0-1
- First release with unified spec files
--------------------------------------------------------------------------------


================================================== ==============================
environment-modules-3.2.7b-7.el5 (FEDORA-EPEL-2010-2325)
Provides dynamic modification of a user's environment
--------------------------------------------------------------------------------
Update Information:

- Update to 3.2.7b: * Have init/bash export the module function * Fixed
swap bug when prepending or appending multiple times. * Have purge remove
loaded modules in reverse order * Bring manpages up to date * Fix typos in
help messages and source-code comments * Fix the setup of $MODULESPATH to not
have a trailing ':' * Fix segmentation violation occurring when the shelltype
is absent * Clean up noise in '.modulespath' file * Add missing 'zsh' case
in etc/global * Add bash auto-completion for the 'module' command * Adds
new 'chdir' modulefile command (sets cwd on module load) - Set a sane default
MANPATH - Add createmodule.sh utility script for creating modulefiles -
Support different flavors of "sh" - Allow modulecmd to handle X resources
--------------------------------------------------------------------------------
ChangeLog:

* Thu Jan 7 2010 Orion Poplawski <orion@cora.nwra.com> - 3.2.7b-7
- Add patch to set a sane default MANPATH
- Add createmodule.sh utility script for creating modulefiles
* Mon Nov 30 2009 Orion Poplawski <orion@cora.nwra.com> - 3.2.7b-6
- Add Requires: propcs (bug #54272)
* Mon Oct 26 2009 Orion Poplawski <orion@cora.nwra.com> - 3.2.7b-5
- Don't assume different shell init scripts exist (bug #530770)
* Fri Oct 23 2009 Orion Poplawski <orion@cora.nwra.com> - 3.2.7b-4
- Don't load bash init script when bash is running as "sh" (bug #529745)
* Mon Oct 19 2009 Orion Poplawski <orion@cora.nwra.com> - 3.2.7b-3
- Support different flavors of "sh" (bug #529493)
* Wed Sep 23 2009 Orion Poplawski <orion@cora.nwra.com> - 3.2.7b-2
- Add patch to fix modulecmd path in init files
* Wed Sep 23 2009 Orion Poplawski <orion@cora.nwra.com> - 3.2.7b-1
- Update to 3.2.7b
* Mon Sep 21 2009 Orion Poplawski <orion@cora.nwra.com> - 3.2.7-1
- Update to 3.2.7, fixes bug #524475
- Drop versioning patch fixed upstream
* Fri Jul 24 2009 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 3.2.6-8
- Rebuilt for https://fedoraproject.org/wiki/Fedora_12_Mass_Rebuild
* Tue Feb 24 2009 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 3.2.6-7
- Rebuilt for https://fedoraproject.org/wiki/Fedora_11_Mass_Rebuild
* Wed Sep 3 2008 - Orion Poplawski <orion@cora.nwra.com> - 3.2.6-6
- Change %patch -> %patch0
* Fri Mar 14 2008 - Orion Poplawski <orion@cora.nwra.com> - 3.2.6-5
- Add BR libX11-devel so modulecmd can handle X resources
--------------------------------------------------------------------------------


================================================== ==============================
febootstrap-2.6-1.el5 (FEDORA-EPEL-2010-2348)
Bootstrap a new Fedora system (like debootstrap)
--------------------------------------------------------------------------------
Update Information:

Backport of febootstrap 2.6 from Fedora Rawhide.
--------------------------------------------------------------------------------
ChangeLog:

* Mon Mar 1 2010 Richard Jones <rjones@redhat.com> - 2.6-1
- New upstream release 2.6.
- Backported from Fedora Rawhide.
--------------------------------------------------------------------------------


================================================== ==============================
fedora-packager-0.4.0-1.el5 (FEDORA-EPEL-2010-2316)
Tools for setting up a fedora maintainer environment
--------------------------------------------------------------------------------
Update Information:

Update to fedora-packager 0.4.0 Adds: fedpkg Enhancements: fedora-cert is now a
python library offering its use in multiple places
--------------------------------------------------------------------------------
ChangeLog:

* Fri Feb 26 2010 Dennis Gilmore <dennis@ausil.us> - 0.4.0-1
- update to 0.4.0 adds fedpkg
- make a fedora_cert python library
- add basic date check for certs
--------------------------------------------------------------------------------


================================================== ==============================
gconfmm26-2.14.2-1.el5 (FEDORA-EPEL-2010-2320)
C++ wrapper for GConf2
--------------------------------------------------------------------------------


================================================== ==============================
glpi-0.72.4-1.el5 (FEDORA-EPEL-2010-2324)
Free IT asset management software
--------------------------------------------------------------------------------
Update Information:

This version correct several bugs. Full upstream changelog : - Bug #1893:
Unable to access to the model of phones dictionnary - Bug #1904: Vlan not add
using Template - Bug #1906: Message-ID should not use $_SERVER['HTTP_HOST'] -
Bug #1918: configured list_limit_max not honnoured - Bug #1941: Disconnecting a
port doesn't free the network point. - Bug #1942: onglet Tous d'un objet - Bug
#1946: Business rules bug on test processing - Bug #1963: expired license for
deleted software - Bug #1969: bandwith / speed confusion - Bug #1971: Report
by year for software - Bug #2017: Wrong ID for Export ICAL / Webcal - Bug
#2030: Search engine problem : user in lists - Bug #2034: Interface helpdesk -
ticket details - navigation problem - Bug #2035: Search on warranty date - Bug
#2036: Report infocom display improvment - Bug #2039: OCS manual import do not
use link processing - Bug #2042: Security Problem - root_doc computation - Bug
#2043: Security : clean $_SERVER['PHP_SELF'] REQUEST_URI... - Bug #2056: LDAP
Group retrieval for external auth
--------------------------------------------------------------------------------
ChangeLog:

* Tue Mar 2 2010 Remi Collet <Fedora@FamilleCollet.com> - 0.72.4-1
- update to 0.72.4
--------------------------------------------------------------------------------


================================================== ==============================
hivex-1.2.0-2.el5.2 (FEDORA-EPEL-2010-2330)
Read and write Windows Registry binary hive files
--------------------------------------------------------------------------------
Update Information:

Initial build for EPEL 5.
--------------------------------------------------------------------------------


================================================== ==============================
iwl6000-firmware-9.193.4.1-1.el5 (FEDORA-EPEL-2010-2317)
Firmware for Intel(R) Wireless WiFi Link 6000 Series AGN Adapter
--------------------------------------------------------------------------------
Update Information:

Version 9.193.4.1 of uCode for Intel 6000 Series Wi-Fi Adapters
--------------------------------------------------------------------------------
References:

[ 1 ] Bug #568130 - add iwl6000-firmware version 9.193.4.1
https://bugzilla.redhat.com/show_bug.cgi?id=568130
--------------------------------------------------------------------------------


================================================== ==============================
jai-imageio-core-1.2-0.4.20100217cvs.el5 (FEDORA-EPEL-2010-2298)
Core Java Advanced Imaging Image I/O Tools API
--------------------------------------------------------------------------------
Update Information:

This package contains a CVS snapshot of jai-imageio-core from https://jai-
imageio.dev.java.net/. Because of copyright issues, some functionality has
been removed for packaging: * JAI Image I/O Operations * JPEG 2000
support * codecLib (C implementation of plugins for JPEG, PNG, and TIFF)
Everything else should work, including java.nio based ImageIO streams, and
ImageIO readers/writers for: * BMP * GIF * PCX * PNM * "Raw" (not
digital camera RAW) * TIFF (some formats unavailable because of missing
codecLib) * PCX * WBMP
--------------------------------------------------------------------------------


================================================== ==============================
libguestfs-1.0.85-1.el5.5 (FEDORA-EPEL-2010-2332)
Access and modify virtual machine disk images
--------------------------------------------------------------------------------
Update Information:

Backport of libguestfs 1.0.85 from Fedora Rawhide.
--------------------------------------------------------------------------------
ChangeLog:

* Tue Mar 2 2010 Richard W.M. Jones <rjones@redhat.com> - 1:1.0.85-1.el5.5
- Expand %{_rpmconfigdir} macro, which doesn't seem to expand or exist
on EPEL 5.
* Tue Mar 2 2010 Richard W.M. Jones <rjones@redhat.com> - 1:1.0.85-1.el5.4
- Disable tests on i386 because of guestfish / 32 bit xstrtol test problem
(RHBZ#567567).
* Tue Mar 2 2010 Richard W.M. Jones <rjones@redhat.com> - 1:1.0.85-1.el5.3
- Skip parted test which will always fail on old parted in RHEL 5.
* Tue Mar 2 2010 Richard W.M. Jones <rjones@redhat.com> - 1:1.0.85-1.el5.2
- Attempt a more complete fix for bash regexp quoting problem (RHBZ#566511).
* Tue Mar 2 2010 Richard W.M. Jones <rjones@redhat.com> - 1:1.0.85-1.el5.1
- Add some debugging to chase NTFS-3g in appliance problem.
* Mon Mar 1 2010 Richard W.M. Jones <rjones@redhat.com> - 1:1.0.85-1
- New upstream version 1.0.85.
- Remove hivex, now a separate upstream project and package.
- Remove supermin quoting patch, now upstream.
* Mon Mar 1 2010 Richard W.M. Jones <rjones@redhat.com> - 1:1.0.84-6
- Fix quoting in supermin-split script (RHBZ#566511).
- Don't include bogus './builddir' entries in supermin hostfiles
(RHBZ#566512).
* Mon Feb 22 2010 Richard W.M. Jones <rjones@redhat.com> - 1:1.0.84-4
- Don't include generator.ml in rpm. It's 400K and almost no one will need it.
- Add comments to spec file about how repo building works.
- Whitespace changes in the spec file.
* Mon Feb 22 2010 Richard W.M. Jones <rjones@redhat.com> - 1:1.0.84-3
- Bump and rebuild.
* Tue Feb 16 2010 Richard W.M. Jones <rjones@redhat.com> - 1:1.0.84-2
- Bump and rebuild.
* Fri Feb 12 2010 Richard W.M. Jones <rjones@redhat.com> - 1:1.0.84-1
- New upstream version 1.0.84.
* Fri Feb 12 2010 Richard W.M. Jones <rjones@redhat.com> - 1:1.0.83-8
- Bump and rebuild.
* Thu Feb 11 2010 Richard W.M. Jones <rjones@redhat.com> - 1.0.83-7
- Disable tests. These fail in Koji (on RHEL 5 kernel) because of a
bug in preadv/pwritev emulation in glibc (RHBZ#563103).
* Tue Feb 9 2010 Matthew Booth <mbooth@redhat.com> - 1.0.83-6
- Change buildnonet to buildnet
- Allow buildnet, mirror, updates, virtio and runtests to be configured by user
macros.
* Mon Feb 8 2010 Richard W.M. Jones <rjones@redhat.com> - 1.0.83-5
- libguestfs-tools should require perl-XML-Writer (RHBZ#562858).
* Mon Feb 8 2010 Richard W.M. Jones <rjones@redhat.com> - 1.0.83-4
- Use virtio for block device access (RHBZ#509383 is fixed).
* Fri Feb 5 2010 Richard W.M. Jones <rjones@redhat.com> - 1.0.83-3
- Rebuild: possible timing-related build problem in Koji.
* Fri Feb 5 2010 Richard W.M. Jones <rjones@redhat.com> - 1.0.83-2
- New upstream release 1.0.83.
- This release fixes:
Add Marathi translations (RHBZ#561671).
Polish translations (RHBZ#502533).
Add Gujarti translations (Sweta Kothari) (RHBZ#560918).
Update Oriya translations (thanks Manoj Kumar Giri) (RHBZ#559498).
Set locale in C programs so l10n works (RHBZ#559962).
Add Tamil translation (RHBZ#559877) (thanks to I.Felix)
Update Punjabi translation (RHBZ#559480) (thanks Jaswinder Singh)
- There are significant fixes to hive file handling.
- Add hivexsh and manual page.
- Remove two patches, now upstream.
* Sun Jan 31 2010 Richard W.M. Jones <rjones@redhat.com> - 1:1.0.82-7
- Bump and rebuild.
* Fri Jan 29 2010 Richard W.M. Jones <rjones@redhat.com> - 1.0.82-6
- Backport a better fix for RHBZ557655 test from upstream.
- Backport fix for unreadable yum.log from upstream.
* Thu Jan 28 2010 Richard W.M. Jones <rjones@redhat.com> - 1.0.82-3
- Backport RHBZ557655 test fix from upstream.
* Thu Jan 28 2010 Richard W.M. Jones <rjones@redhat.com> - 1.0.82-1
- New upstream version 1.0.82. This includes the two patches
we were carrying, so those are now removed.
- This release fixes:
RHBZ#559498 (Oriya translation).
RHBZ#559480 (Punjabi translation).
RHBZ#558593 (Should prevent corruption by multilib).
RHBZ#559237 (Telugu translation).
RHBZ#557655 (Use xstrtol/xstrtoll to parse integers in guestfish).
RHBZ#557195 (Missing crc kernel modules for recent Linux).
- In addition this contains numerous fixes to the hivex library
for parsing Windows Registry files, making hivex* and virt-win-reg
more robust.
- New API call 'filesize'.
* Thu Jan 28 2010 Richard W.M. Jones <rjones@redhat.com> - 1.0.81-8
- Backport special handling of libgcc_s.so.
- Backport unreadable files patch from RHEL 6 / upstream.
* Fri Jan 22 2010 Richard W.M. Jones <rjones@redhat.com> - 1.0.81-5
- Require febootstrap >= 2.6 (RHBZ#557262).
* Thu Jan 21 2010 Richard W.M. Jones <rjones@redhat.com> - 1.0.81-4
- Rebuild for unannounced soname bump (libntfs-3g.so).
* Fri Jan 15 2010 Richard W.M. Jones <rjones@redhat.com> - 1.0.81-3
- Rebuild for unannounced soname bump (libplybootsplash.so).
* Thu Jan 14 2010 Richard W.M. Jones <rjones@redhat.com> - 1.0.81-2
- Rebuild for broken dependency (iptables soname bump).
* Wed Jan 13 2010 Richard W.M. Jones <rjones@redhat.com> - 1.0.81-1
- New upstream version 1.0.81.
- Remove two upstream patches.
- virt-inspector: Make RPM application data more specific (RHBZ#552718).
* Tue Jan 12 2010 Richard W.M. Jones <rjones@redhat.com> - 1.0.80-14
- Reenable tests because RHBZ#553689 is fixed.
* Tue Jan 12 2010 Richard W.M. Jones <rjones@redhat.com> - 1.0.80-13
- Rebuild because of libparted soname bump (1.9 -> 2.1).
* Fri Jan 8 2010 Richard W.M. Jones <rjones@redhat.com> - 1.0.80-12
- qemu in Rawhide is totally broken (RHBZ#553689). Disable tests.
* Thu Jan 7 2010 Richard W.M. Jones <rjones@redhat.com> - 1.0.80-11
- Remove gfs-utils (deprecated and removed from Fedora 13 by the
upstream Cluster Suite developers).
- Include patch to fix regression in qemu -serial stdio option.
* Tue Dec 29 2009 Richard W.M. Jones <rjones@redhat.com> - 1.0.80-10
- Remove some debugging statements which were left in the requires
script by accident.
* Mon Dec 21 2009 Richard W.M. Jones <rjones@redhat.com> - 1.0.80-9
- Generate additional requires for supermin (RHBZ#547496).
* Fri Dec 18 2009 Richard W.M. Jones <rjones@redhat.com> - 1.0.80-3
- Work around udevsettle command problem (RHBZ#548121).
- Enable tests.
* Wed Dec 16 2009 Richard W.M. Jones <rjones@redhat.com> - 1.0.80-2
- Disable tests because of RHBZ#548121.
* Wed Dec 16 2009 Richard W.M. Jones <rjones@redhat.com> - 1.0.80-1
- New upstream release 1.0.80.
- New Polish translations (RHBZ#502533).
- Give a meaningful error if no usable kernels are found (RHBZ#539746).
- New tool: virt-list-filesystems
* Fri Dec 4 2009 Stepan Kasal <skasal@redhat.com> - 1:1.0.79-3
- rebuild against perl 5.10.1
* Wed Nov 18 2009 Richard W.M. Jones <rjones@redhat.com> - 1.0.79-2
- New upstream release 1.0.79.
- Adds FUSE test script and multiple fixes for FUSE (RHBZ#538069).
- Fix virt-df in Xen (RHBZ#538041).
- Improve speed of supermin appliance.
- Disable FUSE-related tests because Koji doesn't currently allow them.
fuse: device not found, try 'modprobe fuse' first
* Tue Nov 10 2009 Richard W.M. Jones <rjones@redhat.com> - 1.0.78-2
- New upstream release 1.0.78.
- Many more filesystem types supported by this release - add them
as dependencies.
* Tue Nov 3 2009 Richard W.M. Jones <rjones@redhat.com> - 1.0.77-1
- New upstream release 1.0.77.
- Support for mounting guest in host using FUSE (guestmount command).
- hivex*(1) man pages should be in main package, not -devel, since
they are user commands.
- libguestfs-tools: Fix "self-obsoletion" issue raised by rpmlint.
- perl: Remove bogus script Sys/bindtests.pl.
--------------------------------------------------------------------------------
References:

[ 1 ] Bug #569178 - Updated spanish translation of hivex
https://bugzilla.redhat.com/show_bug.cgi?id=569178
[ 2 ] Bug #502533 - Polish translation of libguestfs
https://bugzilla.redhat.com/show_bug.cgi?id=502533
[ 3 ] Bug #567860 - [kn_IN] Kannada Translations for libguestfs
https://bugzilla.redhat.com/show_bug.cgi?id=567860
[ 4 ] Bug #566511 - Supermin hostfiles lacks wildcard entries
https://bugzilla.redhat.com/show_bug.cgi?id=566511
[ 5 ] Bug #566512 - Supermin hostfiles should not have ./builddir entries
https://bugzilla.redhat.com/show_bug.cgi?id=566512
[ 6 ] Bug #565759 - [hi_IN] [libguestfs] Hindi Translations
https://bugzilla.redhat.com/show_bug.cgi?id=565759
--------------------------------------------------------------------------------


================================================== ==============================
libtdb-1.2.1-2.el5 (FEDORA-EPEL-2010-2334)
The tdb library
--------------------------------------------------------------------------------
Update Information:

Release libtdb for EPEL5
--------------------------------------------------------------------------------


================================================== ==============================
libtevent-0.9.8-7.el5 (FEDORA-EPEL-2010-2349)
The tevent library
--------------------------------------------------------------------------------
Update Information:

Release libtevent for EPEL5
--------------------------------------------------------------------------------


================================================== ==============================
libucil-0.9.8-1.el5 (FEDORA-EPEL-2010-2327)
Library to render text and graphic overlays onto video images
--------------------------------------------------------------------------------
Update Information:

Unicap provides a uniform interface to video capture devices. It allows
applications to use any supported video capture device via a single API. The
related ucil library provides easy to use functions to render text and graphic
overlays onto video images.
--------------------------------------------------------------------------------
References:

[ 1 ] Bug #530702 - unicap-0.9.7 is available
https://bugzilla.redhat.com/show_bug.cgi?id=530702
[ 2 ] Bug #567110 - Review Request: libucil - Library to render text and graphic overlays onto video images
https://bugzilla.redhat.com/show_bug.cgi?id=567110
--------------------------------------------------------------------------------


================================================== ==============================
libunicap-0.9.8-1.el5 (FEDORA-EPEL-2010-2343)
Library to access different kinds of (video) capture devices
--------------------------------------------------------------------------------
Update Information:

Unicap provides a uniform interface to video capture devices. It allows
applications to use any supported video capture device via a single API. The
unicap library offers a high level of hardware abstraction while maintaining
maximum performance. Zero copy capture of video buffers is possible for devices
supporting it allowing fast video capture with low CPU usage even on low-speed
architectures.
--------------------------------------------------------------------------------
References:

[ 1 ] Bug #530702 - unicap-0.9.7 is available
https://bugzilla.redhat.com/show_bug.cgi?id=530702
[ 2 ] Bug #567109 - Review Request: libunicap - Library to access different kinds of (video) capture devices
https://bugzilla.redhat.com/show_bug.cgi?id=567109
--------------------------------------------------------------------------------


================================================== ==============================
libunicapgtk-0.9.8-1.el5 (FEDORA-EPEL-2010-2342)
Library to build graphical widgets for the unicap library
--------------------------------------------------------------------------------
Update Information:

Unicap provides a uniform interface to video capture devices. It allows
applications to use any supported video capture device via a single API.
Building applications with a graphical user interface is made especially easy
with the unicapGTK widget set.
--------------------------------------------------------------------------------
References:

[ 1 ] Bug #530702 - unicap-0.9.7 is available
https://bugzilla.redhat.com/show_bug.cgi?id=530702
[ 2 ] Bug #567111 - Review Request: libunicapgtk - Library to build graphical widgets for the unicap library
https://bugzilla.redhat.com/show_bug.cgi?id=567111
--------------------------------------------------------------------------------


================================================== ==============================
mksh-39c-1.el5 (FEDORA-EPEL-2010-2329)
MirBSD enhanced version of the Korn Shell
--------------------------------------------------------------------------------
Update Information:

mksh R39c is an important minor bugfix release: - Build system, code, docs and
testsuite cleanup, also style(9) - Build.sh now requires people to whitelist
conftest*.c - AIX builds no longer pull in libcrypt uselessly by default -
Parse and evaluate ${parameter op word} correctly - Fix possible SIGSEGV in
interactive mode bind builtin due to mis-optimisation of gcc combined with a
bogus prototype; discovered by Grml.org's Frank Terbeck (ft), thanks! - Prevent
Build.sh from accidentally removing mksh.1 mksh R39b is a major stability and
bugfix update: - Clean up some more strict *roff or compiler warnings: dashes,
undefined macros; casting errors (constness, signedness, type width/class) and
catch possibly unaligned pointer dereferences early; remove code/rodata
redundancies, plug memory leaks - Tweak the manual page: point out the word
"colour" - Optimise dot.mkshrc DJB’s CDB hash implementations; add Bob Jenkins’
one-at-a-time hash (standard and leading-bit initialised); fix signedness in
expressions; let the hashes use stdin if "$*" is empty, like Lb64{en,de}code;
use "[[ -o utf8-mode ]]" ipv "[[ $- = *U* ]]" - Build.sh portability fixes:
missing prerequisite headers; ensure $CC is never called without $CFLAGS; fix
test.sh, et al. - Optimise internal variable representation; use one-at-a-time
hash; cache hash values for faster resizing at zero memory cost; clean up hash
table (keytab) code; switch hash table collision resolution algorithm to
Python’s; prepare for later changes (commented out) - Fix type errors in the
source code (int → bool, size_t, mksh_uari_t) - Fix "${foo:bar:$baz}" not
working (missing substitute() call) - Implement "typeset ±a" as nop - Support
ksh93-like "${!foo[@]}" listing the keys (indicēs) of all set array elements –
zsh does it too (${(k)foo}), bash4 can’t :þ - Support bash/ksh93-like
"array=([key]=value …)" and (additionally) "set ±A array -- [key]=value …" to
directly specify indicēs to use - Document the optional, unsupported, printf(1)
builtin in TFM - Replace realpath(3) dependency and internally used
get_phys_path() pdksh code with own implementation; always offer the realpath
builtin - Implement nameref='typeset -n' (bounded variables) like AT&T ksh93
but with mksh-style nested/dynamic scoping and on-use resolving; they cannot
currently be stored in an array though - Add "chdir" builtin doing the same as
the "cd" special builtin - Document more differences between mksh (and pdksh)
and AT&T ksh (or, more specific, ksh88, ksh93) in the manual page - Support
"'a'" as an alternative to "1#a", like ksh93 does - Add ksh’s "test -o ?foo":
true if "foo" is a valid shell option, where "foo" can be "xtrace" or "-x" or
"+x" (these three are equivalent) - Support "$'…'" backslash-expanding single-
quoted strings, as requested by David G. Korn, with almost the same syntax and
semantics - Unify backslash expansion code (C style vs. print builtin mode) -
Support "function stop () {" bashism - For several items in the source code
that require order to be kept, provide it from multiply-included header files;
sort correctly - Get rid of unneeded FMONITOR (-m) for shells without job
control; sync list of flags, comments and manpage with reality - If MKSH_SMALL,
reduce size by removing editor functionality - Support VT100 emulator style
{Ctrl,Alt}-CurLeft/Right keycode sequences with new vt100-hack emacs bind
function (LP: #355883) - Remove more, like GNU bash extensions, from MKSH_SMALL
- Remove more functionality, such as Emacs command line editing mode bind key
macros, and other extensions, from MKSH_SMALL to help floppies - Make forking
and subshells less expensive wrt. random state - Build and source code fixes
for / caught by SUNWcc, HP aCC, pcc, DEC ucode cc (MIPS), GCC, LLVM clang -
Make undef/def MKSH_NOVI into 0/1 MKSH_S_NOVI build flag - Get rid of "U
getenv" in nm(1) output, we already import environ - Simplify $RANDOM handling:
reads are now either arc4random(3) (if available: set +o arc4random is no longer
possible) or an LCG; writes are arc4random_pushb(3) if available for explicit
writes, arc4random_addrandom(3) otherwise, or another one-at-a-time hash feeding
the LCG; furthermore, RANDOM is now always exported to and imported from
(implicit read: no push to kernel done) the environment vector on startup and
spawning - Internal code cleanup, optimisation, moves to different files;
dead/commented out code removal; code beautification - Document mksh does not
exactly use OPTU-8/OPTU-16 in the manpage, as well as when characters, octets,
or screen columns are used - Fix exit 127 on "mksh /tmp/horsies" ipv of 1 on
ENOENT, #548744 - Fix typos in the testsuite - Begin a shared testsuite for
mksh and posh - Document (via check.t) another posh bug affecting mksh, #445651
- Make 「((foo) || bar)」 and 「((foo) | (bar))」 work - Fix lazy evaluation of
assignments by ternary operator, #445651 - Work around Cygwin bugs (quirks)
hindering the testsuite - In FSH mode, "echo [-n] 'foox40bar'" shall not be
expanded - Let Build.sh run with AIX bsh (SVR3 Bourne Shell) - Let set --
$(false); echo $? return 0 (POSIXly correct) in FSH mode, 1 (needed for
getopt(1) support) otherwise - Changes of variables inside Bourne style POSIX
functions indeed affect the current execution environment (of the function
caller) - Fix getopts behaviour (sync with AT&T ksh93 not ksh88) - "eval
$(false)" shall return 0 (Debian Closes: #550717) - Ensure that /* apo'strophes
in comments */ work - New Build.sh flag -M to not compile but spit out a
Makefrag.inc file from the current build environment, such as the
(cross)compiler, CFLAGS, LDFLAGS, etc. which then can be sourced by e.g. the
Android NDK, or built with make(1) – BSD make and GNU make have been tested, but
almost all makes should work if the source and build directories are the same or
VPATH is supported at least (use of this option is discouraged) - Overhaul and
simplify handling of (special) variables - Further reduce memory (code/data)
and import footprint - Use functions without PATH_MAX limit on GNU/Hurd - Fix
tab completing pathnames containing ‘:’, ‘=’, ‘$’ or ‘`’ - Support ‘-T <tty>’
even if MKSH_SMALL and fix it - Remove "which" alias "whence -p" to allow
"which -a" in dot.mkshrc and add more examples, some commented out - Fix
print_columns() issue with displaying items where characters had differing
number of octets and columns, and the off-by-one which had hidden this problem
with 2-octet 1-column and 3-octet 2-column chars - Beautify the manpage in both
AT&T nroff and GNU groff - Fix null-expansion of "${x%?}" if $x is unset -
Make some globbing (${x%?}) operate on characters instead of octets; update
manual page to reflect that others still do and remove wording that let people
think we’d ever support POSuX character classes - New ${%foo} returning width
of $foo in screen columns, or -1 if $foo contains an ASCII/latin1/Unicode C0/C1
control character - Fix subtle possible portability problem wrt. CHILD_MAX -
Honour ±U on command line of an interactive shell - Fix dead stores and other
bugs pointed out by the Clang static analyser; put assertions in places it has
false positives (-DDEBUG) - Plug uninitialised memory access and possible out-
of-bounds read of a buffer caught by Valgrind; change one memcpy(3) to
memmove(3) where srcbuf and dstbuf overlap; place (-DDEBUG) workaround for false
positive - HP aCC: change IA64 default from forced +DD64 to using the default;
support Bundled compiler; fix double-const warning - Rework __attribute__
compiler capability check - Apply errno save/restore related fix from (sync
with) oksh - Build.sh: output message when switching from autoconfiguration to
building / output generation (requested by Matt "lewellyn" Lewandowsky); use
"conftest.c" ipv "scn.c" (to please ccache); check for "-xipo" with SUNWcc
(suggested by lewellyn as well) - Allow "unset foo[*]" (keep attributes) and
"typeset foo[*]" (for forward-compatibility; in R39b it’s the same as "typeset
foo") - When persistent history is enabled (but not MKSH_SMALL) and used,
intertwine the shells concurrently accessing $HISTFILE better ⇒ sync on empty or
duplicate line as well (requested by Maximilian "mxey" Gaß) - Split off "set ±o
posix" and "set ±o sh" again, to be somewhat more compatible to various old or
vendor versions of pdksh and mksh: - MKSH_BINSHREDUCED sets FSH but not
FPOSIX - MKSH_MIDNIGHTBSD01ASH_COMPAT depends on FSH but not FPOSIX - The
echo built-in behaves the same for FPOSIX and FSH - File descriptors > 2 are
not closed for both FPOSIX and FSH - Both "set -o posix" and "set -o sh" call
"set +o braceexpand" - In contrast to R39 and below, the errorlevel of "set
-- $(getopt ab:c "$@")" is now the same in ksh and FPOSIX mode (0) and only FSH
will use the errorlevel of getopt (used to be the other way round) - Document
some more shortcomings in the mksh(1) manual page - Contributed printf.c fixes:
- Make printf(1) builtin use "$'…'" mode, like ksh93 - Fix const-cleanliness
- Contributed arc4random.c fixes: - Fix buffer overflows in the Win32
codepath of the contributed arc4random.c file and limit the rate of expensive
CryptGenRandom calls if we have other (seed in registry key) entropy pools -
Fix uninitialised memory access caught by Valgrind - New Build.sh flag
-valgrind since I’m lazy
--------------------------------------------------------------------------------
ChangeLog:

* Sat Feb 27 2010 Robert Scheck <robert@fedoraproject.org> 39c-1
- Upgrade to 39c and updated arc4random.c file
--------------------------------------------------------------------------------


================================================== ==============================
netdump-server-0.7.16-22.el5 (FEDORA-EPEL-2010-2333)
Server for network kernel message logging and crash dumps
--------------------------------------------------------------------------------
Update Information:

Adds example scripts to the package
--------------------------------------------------------------------------------
ChangeLog:

* Mon Mar 1 2010 Neil Horman <nhorman@redhat.com> - 0.7.16-22
- Added example scripts
--------------------------------------------------------------------------------
References:

[ 1 ] Bug #568928 - netdump-server appears to be missing scripts
https://bugzilla.redhat.com/show_bug.cgi?id=568928
--------------------------------------------------------------------------------


================================================== ==============================
normaliz-2.2-3.el5 (FEDORA-EPEL-2010-2337)
A tool for mathematical computations
--------------------------------------------------------------------------------
Update Information:

Normaliz is a (command line) tool for computations in affine monoids, vector
configurations, lattice polytopes, and rational cones.
--------------------------------------------------------------------------------


================================================== ==============================
ntfs-3g-2010.2.6-1.el5 (FEDORA-EPEL-2010-2350)
Linux NTFS userspace driver
--------------------------------------------------------------------------------
Update Information:

Initial build for EPEL 5.
--------------------------------------------------------------------------------


================================================== ==============================
openjpeg-1.3-6.el5.1 (FEDORA-EPEL-2010-0245)
OpenJPEG command line tools
--------------------------------------------------------------------------------
Update Information:

EPEL version of OpenJPEG.
--------------------------------------------------------------------------------


================================================== ==============================
perl-File-Pid-1.01-3.el5 (FEDORA-EPEL-2010-2339)
Pid File Manipulation
--------------------------------------------------------------------------------
References:

[ 1 ] Bug #495436 - Review Request: perl-File-Pid - Pid File Manipulation
https://bugzilla.redhat.com/show_bug.cgi?id=495436
--------------------------------------------------------------------------------


================================================== ==============================
perl-HTML-RewriteAttributes-0.03-4.el5 (FEDORA-EPEL-2010-2322)
Concise attribute rewriting
--------------------------------------------------------------------------------
Update Information:

HTML::RewriteAttributes is designed for simple yet powerful HTML attribute
rewriting.
--------------------------------------------------------------------------------


================================================== ==============================
perl-Nmap-Parser-1.19-4.el5 (FEDORA-EPEL-2010-2347)
Parse nmap scan data with perl
--------------------------------------------------------------------------------
Update Information:

This update corrects the license information; perl-Nmap-Parser is now covered by
the MIT license. It also corrects a minor packaging problem with incorrect
ownership of directories.
--------------------------------------------------------------------------------
ChangeLog:

* Mon Mar 1 2010 Iain Arnell <iarnell@gmail.com> 1.19-4
- specfile cleanup prompted by BZ#569399
- license changed from GPLv2+ to MIT (since 1.11)
* Mon Dec 7 2009 Stepan Kasal <skasal@redhat.com> - 1.19-3
- rebuild against perl 5.10.1
* Sun Jul 26 2009 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 1.19-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_12_Mass_Rebuild
--------------------------------------------------------------------------------
References:

[ 1 ] Bug #569399 - Wrong directory ownership
https://bugzilla.redhat.com/show_bug.cgi?id=569399
--------------------------------------------------------------------------------


================================================== ==============================
perl-Text-Quoted-2.02-3.el5 (FEDORA-EPEL-2010-2321)
Extract the structure of a quoted mail message
--------------------------------------------------------------------------------
Update Information:

Text::Quoted examines the structure of some text which may contain multiple
different levels of quoting, and turns the text into a nested data structure.
--------------------------------------------------------------------------------


================================================== ==============================
pki-ca-1.3.2-2.el5 (FEDORA-EPEL-2010-2291)
Dogtag Certificate System - Certificate Authority
--------------------------------------------------------------------------------
Update Information:

Add 'pki-console' as a runtime dependency
--------------------------------------------------------------------------------
References:

[ 1 ] Bug #566059 - Add 'pki-console' as a runtime dependency for CA, KRA, OCSP, and TKS . . .
https://bugzilla.redhat.com/show_bug.cgi?id=566059
--------------------------------------------------------------------------------


================================================== ==============================
pki-kra-1.3.1-2.el5 (FEDORA-EPEL-2010-2287)
Dogtag Certificate System - Data Recovery Manager
--------------------------------------------------------------------------------
Update Information:

Add 'pki-console' as a runtime dependency
--------------------------------------------------------------------------------
ChangeLog:

* Tue Feb 16 2010 Matthew Harmsen <mharmsen@redhat.com> 1.3.1-2
- Bugzilla Bug #566059 - Add 'pki-console' as a runtime dependency
for CA, KRA, OCSP, and TKS . . .
* Mon Feb 8 2010 Matthew Harmsen <mharmsen@redhat.com> 1.3.1-1
- Bugzilla Bug #562986 - Supply convenience symlink(s) for backwards
compatibility (rename jar files as appropriate)
--------------------------------------------------------------------------------
References:

[ 1 ] Bug #566059 - Add 'pki-console' as a runtime dependency for CA, KRA, OCSP, and TKS . . .
https://bugzilla.redhat.com/show_bug.cgi?id=566059
--------------------------------------------------------------------------------


================================================== ==============================
pki-ocsp-1.3.1-2.el5 (FEDORA-EPEL-2010-0252)
Dogtag Certificate System - Online Certificate Status Protocol Manager
--------------------------------------------------------------------------------
Update Information:

Add 'pki-console' as a runtime dependency
--------------------------------------------------------------------------------
ChangeLog:

* Tue Feb 16 2010 Matthew Harmsen <mharmsen@redhat.com> 1.3.1-2
- Bugzilla Bug #566059 - Add 'pki-console' as a runtime dependency
for CA, KRA, OCSP, and TKS . . .
* Mon Feb 8 2010 Matthew Harmsen <mharmsen@redhat.com> 1.3.1-1
- Bugzilla Bug #562986 - Supply convenience symlink(s) for backwards
compatibility (rename jar files as appropriate)
--------------------------------------------------------------------------------
References:

[ 1 ] Bug #566059 - Add 'pki-console' as a runtime dependency for CA, KRA, OCSP, and TKS . . .
https://bugzilla.redhat.com/show_bug.cgi?id=566059
--------------------------------------------------------------------------------


================================================== ==============================
pki-tks-1.3.1-2.el5 (FEDORA-EPEL-2010-2284)
Dogtag Certificate System - Token Key Service
--------------------------------------------------------------------------------
Update Information:

Add 'pki-console' as a runtime dependency
--------------------------------------------------------------------------------
References:

[ 1 ] Bug #566059 - Add 'pki-console' as a runtime dependency for CA, KRA, OCSP, and TKS . . .
https://bugzilla.redhat.com/show_bug.cgi?id=566059
--------------------------------------------------------------------------------


================================================== ==============================
python-sippy-1.0.3-1.el5 (FEDORA-EPEL-2010-2318)
B2BUA (back-to-back user agent) SIP call controlling component
--------------------------------------------------------------------------------
Update Information:

Ver. 1.0.3 (bugfix release - fully API compatible)
--------------------------------------------------------------------------------
ChangeLog:

* Tue Mar 2 2010 Peter Lemenkov <lemenkov@gmail.com> 1.0.3-1
- Version 1.0.3 (bugfix release)
--------------------------------------------------------------------------------


================================================== ==============================
rabbitmq-server-1.7.2-1.el5 (FEDORA-EPEL-2010-2351)
The RabbitMQ server
--------------------------------------------------------------------------------
Update Information:

New upstream release 1.7.2
--------------------------------------------------------------------------------
ChangeLog:

* Mon Feb 15 2010 Matthew Sackman <matthew@lshift.net> 1.7.2-1
- New Upstream Release
* Fri Jan 22 2010 Matthew Sackman <matthew@lshift.net> 1.7.1-1
- New Upstream Release
--------------------------------------------------------------------------------


================================================== ==============================
ucview-0.31-1.el5 (FEDORA-EPEL-2010-2331)
Image and video capture application using unicap toolkit
--------------------------------------------------------------------------------
Update Information:

- added support for plugin image file type handlers - src/plugin_loader.c
(ucview_load_plugins): fix: plugin load failed if user_path did not exist -
src/settings_dialog.c (settings_dialog_init): replaced deprecated
gtk_hbutton_box_set_layout_default - src/ucview-info-box.c (style_set):
GtkTooltips is deprecated ( and the style code is incorrect ) - src/checkperm.c
(create_message_dialog): removed deprecated gtk_box_pack_start_defaults - src
/ucview-window.c - (fps_timeout_cb): show a message when no more video frames
are received - (ucview_window_enable_fps_display): moved to ucview-window.c
- src/callbacks.c (change_device_cb): preselect current device -
src/callbacks.c (device_dialog_ok_clicked_cb): clear info box on device change
- src/ucview-window.c (device_removed_response_cb): destroy 'device removed' box
after response - src/ucview-device-dialog.c (ucview_device_dialog_get_handle):
return a cloned handle for ucview_device_dialog_get_handle - src/gui.c: moved
Adjustments entry to device menu - src/ucview-time-selection.c: proper naming
of source file - src/ucview-window.c (ucview_window_class_init): new 'video-
format-changed' signal - src/plugin_loader.c (ucview_load_plugins): require a
ucview_plugin_get_api_version func updated plugin API - src/ucview-device-
dialog.c: made device change dialog non-modal - src/callbacks.c
(change_device_cb): made device change dialog non-modal - src/ucview-window.c:
proper naming of source file - src/ucview.c: code cleanup
--------------------------------------------------------------------------------
ChangeLog:

* Sat Feb 27 2010 Robert Scheck <robert@fedoraproject.org> 0.31-1
- Upgrade to 0.31 (#530708)
* Sat Oct 24 2009 Robert Scheck <robert@fedoraproject.org> 0.30-1
- Upgrade to 0.30 (#530708)
* Sun Sep 27 2009 Orcan Ogetbil <oget[DOT]fedora[AT]gmail[DOT]com> - 0.23-4
- Update desktop file according to F-12 FedoraStudio feature
* Sun Jul 26 2009 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 0.23-3
- Rebuilt for https://fedoraproject.org/wiki/Fedora_12_Mass_Rebuild
--------------------------------------------------------------------------------
References:

[ 1 ] Bug #530708 - ucview-0.30 is available
https://bugzilla.redhat.com/show_bug.cgi?id=530708
--------------------------------------------------------------------------------


================================================== ==============================
zarafa-6.30.10-2.el5 (FEDORA-EPEL-2010-2312)
Zarafa Outlook Sharing and Open Source Collaboration
--------------------------------------------------------------------------------
Update Information:

Zarafa Outlook Sharing is a Microsoft Exchange replacement. The Open Source
Collaboration provides an integration with your existing Linux mail server,
native mobile phone support by ActiveSync compatiblity and a webaccess with
'Look & Feel' similar to Outlook using Ajax. Including an IMAP4 and a POP3
gateway as well as an iCal/CalDAV gateway, Zarafa can combine the usability with
the stability and flexibility of a Linux server. The proven Zarafa groupware
solution is using MAPI objects, provides a MAPI client library as well as
programming interfaces for C++, PHP and Perl. The other Zarafa related packages
need to be installed to gain all the features and benefits of Zarafa Outlook
Sharing and Open Source Collaboration.
--------------------------------------------------------------------------------
References:

[ 1 ] Bug #498194 - Review Request: zarafa - Zarafa Outlook Sharing and Open Source Collaboration
https://bugzilla.redhat.com/show_bug.cgi?id=498194
[ 2 ] Bug #564282 - SIGPIPE error in zarafa-server with UNIX authentication
https://bugzilla.redhat.com/show_bug.cgi?id=564282
[ 3 ] Bug #567262 - SIGSEGV error in zarafa-server with DB authentication
https://bugzilla.redhat.com/show_bug.cgi?id=567262
[ 4 ] Bug #564129 - Usage of zarafa-webaccess causes segmentation fault of httpd (via php-mapi)
https://bugzilla.redhat.com/show_bug.cgi?id=564129
--------------------------------------------------------------------------------


_______________________________________________
epel-devel-list mailing list
epel-devel-list@redhat.com
https://www.redhat.com/mailman/listinfo/epel-devel-list
 
Old 03-04-2010, 08:01 PM
 
Default Fedora EPEL 5 updates-testing report

The following builds have been pushed to Fedora EPEL 5 updates-testing

389-ds-base-1.2.6-0.2.a2.el5
4ti2-1.3.2-5.el5
bakefile-0.2.8-3.el5
bodhi-0.7.2-1.el5
cobbler-2.0.3.1-3.el5
fetch-crl-2.8.2-1.el5
hdf-4.2.5-1.el5
netsniff-ng-0.5.5.0-0.4.211svn.el5
perl-File-ShareDir-1.00-5.el5
perl-Pod-PseudoPod-LaTeX-1.000-2.el5
python-cpio-0.1-9.el5
python-empy-3.3-5.el5

Details about builds:


================================================== ==============================
389-ds-base-1.2.6-0.2.a2.el5 (FEDORA-EPEL-2010-2365)
389 Directory Server (base)
--------------------------------------------------------------------------------
Update Information:

This is the alpha 2 release (.a2) of 1.2.6. This release includes support for
matching rules, as well as many bug fixes.
--------------------------------------------------------------------------------
ChangeLog:

* Tue Mar 2 2010 Rich Megginson <rmeggins@redhat.com> - 1.2.6-0.2.a2
- 1.2.6.a2 release
- add support for matching rules
- many bug fixes
* Fri Jan 15 2010 Nathan Kinder <nkinder@redhat.com> - 1.2.6-0.1.a1
- 1.2.6.a1 release
- Added SELinux policy and subpackages
--------------------------------------------------------------------------------
References:

[ 1 ] Bug #543590 - Tracking bug for 389 Directory Server 1.2.6
https://bugzilla.redhat.com/show_bug.cgi?id=543590
--------------------------------------------------------------------------------


================================================== ==============================
4ti2-1.3.2-5.el5 (FEDORA-EPEL-2010-2352)
A software package for problems on linear spaces
--------------------------------------------------------------------------------
Update Information:

A software package for algebraic, geometric and combinatorial problems on linear
spaces.
--------------------------------------------------------------------------------


================================================== ==============================
bakefile-0.2.8-3.el5 (FEDORA-EPEL-2010-2356)
A cross-platform, cross-compiler native makefiles generator
--------------------------------------------------------------------------------
Update Information:

Bakefile is cross-platform, cross-compiler native makefiles generator. It takes
compiler-independent description of build tasks as input and generates native
makefile (autoconf's Makefile.in, Visual C++ project, bcc makefile etc.).
--------------------------------------------------------------------------------


================================================== ==============================
bodhi-0.7.2-1.el5 (FEDORA-EPEL-2010-2360)
A modular framework that facilitates publishing software updates
--------------------------------------------------------------------------------
Update Information:

Bugfix release, along with improved critical path update support.
--------------------------------------------------------------------------------
ChangeLog:

* Wed Mar 3 2010 Luke Macken <lmacken@redhat.com> - 0.7.2-1
- 0.7.2 bugfix release
* Tue Feb 16 2010 Luke Macken <lmacken@redhat.com> - 0.7.1-1
- Fix a regression in our metrics controller, and unvail a new
metrics JSON API
* Tue Feb 16 2010 Luke Macken <lmacken@redhat.com> - 0.7.0-2
- Add the F13 updates-testing mash configuration
* Mon Jan 18 2010 Luke Macken <lmacken@redhat.com> - 0.7.0-1
- 0.7.0 release, prepping for the F13 release
- Critical Path & No Frozen Rawhide proposals implemented
- Many other bugfixes, enhancements, and optimizations
* Fri Nov 6 2009 Luke Macken <lmacken@redhat.com> - 0.6.12-1
- 0.6.12, for F12
* Sat Sep 19 2009 Luke Macken <lmacken@redhat.com> - 0.6.11-1
- 0.6.11
* Fri Sep 18 2009 Luke Macken <lmacken@redhat.com> - 0.6.10-1
- 0.6.10
* Thu Sep 17 2009 Luke Macken <lmacken@redhat.com> - 0.6.9-2
- More CSRF tweaks
* Thu Sep 17 2009 Luke Macken <lmacken@redhat.com> - 0.6.9-1
- 0.6.9
* Mon Sep 14 2009 Luke Macken <lmacken@redhat.com> - 0.6.8-1
- 0.6.8
* Wed Sep 9 2009 Luke Macken <lmacken@redhat.com> - 0.6.7-1
- 0.6.7
* Wed Sep 9 2009 Luke Macken <lmacken@redhat.com> - 0.6.6-1
- 0.6.6
* Wed Sep 9 2009 Luke Macken <lmacken@redhat.com> - 0.6.5-1
- 0.6.5
* Fri Aug 14 2009 Luke Macken <lmacken@redhat.com> - 0.6.4-1
- 0.6.4
* Thu Aug 13 2009 Luke Macken <lmacken@redhat.com> - 0.6.3-1
- 0.6.3
* Fri Jul 10 2009 Luke Macken <lmacken@redhat.com> - 0.6.2-1
- 0.6.2
* Thu Jul 9 2009 Luke Macken <lmacken@redhat.com> - 0.6.1-1
- 0.6.1
* Thu Jul 9 2009 Luke Macken <lmacken@redhat.com> - 0.6.0-1
- 0.6.0 final
* Mon Jul 6 2009 Luke Macken <lmacken@redhat.com> - 0.6.0-0.7.beta
- beta7
* Mon Jul 6 2009 Luke Macken <lmacken@redhat.com> - 0.6.0-0.6.beta
- beta6
* Mon Jul 6 2009 Luke Macken <lmacken@redhat.com> - 0.6.0-0.5.beta
- beta5, with EPEL mash configs
* Fri Jul 3 2009 Luke Macken <lmacken@redhat.com> - 0.6.0-0.4.beta
- beta4
* Fri Jul 3 2009 Luke Macken <lmacken@redhat.com> - 0.6.0-0.3.beta
- beta3
* Fri Jul 3 2009 Luke Macken <lmacken@redhat.com> - 0.6.0-0.2.beta
- beta2
- Make our Bugzilla cookie file configurable
* Thu Jul 2 2009 Luke Macken <lmacken@redhat.com> - 0.6.0-0.1.beta
- 0.6.0 beta
* Mon Jun 22 2009 Luke Macken <lmacken@redhat.com> - 0.5.27-01
- Latest upstream release to bring in fixed mash config files.
* Fri Jun 12 2009 Luke Macken <lmacken@redhat.com> - 0.5.26-1
- Latest upstream release with a variety of fixes and pkgdb-0.4 support.
* Tue May 12 2009 Luke Macken <lmacken@redhat.com> - 0.5.25-1
- Latest upstream bugfix release to work around some TG 1.0.8
brokenness, and make our masher a bit more robust.
* Tue May 12 2009 Luke Macken <lmacken@redhat.com> - 0.5.24-1
- 0.5.24 bugfix release
* Thu May 7 2009 Luke Macken <lmacken@redhat.com> - 0.5.23-1
- Add mash configs for F11, with deltarpm support.
* Thu Apr 30 2009 Luke Macken <lmacken@redhat.com> - 0.5.22-1
- Remove pagination patch, as Fedora Infrastructure is now TG 1.0.8
* Thu Apr 30 2009 Luke Macken <lmacken@redhat.com> - 0.5.21-1
- Update to TG 1.0.8 API (fixes a @paginate issue)
--------------------------------------------------------------------------------


================================================== ==============================
cobbler-2.0.3.1-3.el5 (FEDORA-EPEL-2010-2335)
Boot server configurator
--------------------------------------------------------------------------------
Update Information:

This is a new release of cobbler that contains a significant number of bug fixes
on top of the cobbler 2.0 base.
--------------------------------------------------------------------------------
ChangeLog:

* Mon Mar 1 2010 Scott Henson <shenson@redhat.com> - 2.0.3.1-3
- Bump release because I forgot cobbler-web
* Mon Mar 1 2010 Scott Henson <shenson@redhat.com> - 2.0.3.1-2
- Remove requires on mkinitrd as it is not used
* Mon Feb 15 2010 Scott Henson <shenson@redhat.com> - 2.0.3.1-1
- Upstream Brown Paper Bag Release (see CHANGELOG)
* Thu Feb 11 2010 Scott Henson <shenson@redhat.com> - 2.0.3-1
- Upstream changes (see CHANGELOG)
* Mon Nov 23 2009 John Eckersberg <jeckersb@redhat.com> - 2.0.2-1
- Upstream changes (see CHANGELOG)
* Tue Sep 15 2009 Michael DeHaan <mdehaan@redhat.com> - 2.0.0-1
- First release with unified spec files
--------------------------------------------------------------------------------


================================================== ==============================
fetch-crl-2.8.2-1.el5 (FEDORA-EPEL-2010-2355)
Downloads Certificate Revocation Lists
--------------------------------------------------------------------------------
Update Information:

This tool and associated cron entry ensure that Certificate Revocation Lists
(CRLs) are periodically retrieved from the web sites of the respective
Certification Authorities. It assumes that the installed CA files follow the
hash.crl_url convention. This latest version contains bugfix: When more than one
URL was listed in the crl_url file, fetch-crl would download /all/ of these
CRLs, even if the download of the first one was already successful. And it
would complain loudly if any of these failed. This kind-of defeats the purpose
of having multiple URLs there.
--------------------------------------------------------------------------------
References:

[ 1 ] Bug #564143 - Review Request: fetch-crl - Downloads Certificate Revocation Lists
https://bugzilla.redhat.com/show_bug.cgi?id=564143
--------------------------------------------------------------------------------


================================================== ==============================
hdf-4.2.5-1.el5 (FEDORA-EPEL-2010-2358)
A general purpose library and file format for storing scientific data
--------------------------------------------------------------------------------
Update Information:

New features and changes in HDF 4.2.5 include: - SDgetchunkinfo now contains
compression type and compression information. If a failure occurs while getting
compression information, the associated compression parameters will be set to -1
to indicate that no compression information was retrieved (rather than simply
failing). - A vgroup name and class name can now be more than the previous
limit of 64 characters. Two public functions (Vgetnamelen, Vgetclassnamelen)
have been provided for applications to allocate sufficient space for these
items. - SDreset_maxopenfiles was added to allow users to reset the number of
files that can be open at the same time to the system limit minus 3. - The -k
flag was added to "hdp dumpsds" to display SDSs in the order they are specified
on the command line. - The -V option to print the library version string was
added to many tools. - Many bugs were fixed. Please see the HDF 4.2.5
release notes for complete details on what has changed in this release:
http://www.hdfgroup.org/ftp/HDF/HDF_Current/src/hdf-4.2.5-RELEASE.txt
--------------------------------------------------------------------------------
ChangeLog:

* Tue Mar 2 2010 Orion Poplawski <orion@cora.nwra.com> 4.2.5-1
- Update to 4.2.5
--------------------------------------------------------------------------------


================================================== ==============================
netsniff-ng-0.5.5.0-0.4.211svn.el5 (FEDORA-EPEL-2010-2363)
A high performance network sniffer for packet inspection
--------------------------------------------------------------------------------
Update Information:

Initial release of netsniff-ng A high performance network sniffer for packet
inspection
--------------------------------------------------------------------------------
References:

[ 1 ] Bug #553281 - Review Request: netsniff-ng - high performance linux network sniffer for packet inspection
https://bugzilla.redhat.com/show_bug.cgi?id=553281
--------------------------------------------------------------------------------


================================================== ==============================
perl-File-ShareDir-1.00-5.el5 (FEDORA-EPEL-2010-2354)
Locate per-dist and per-module shared files
--------------------------------------------------------------------------------
Update Information:

The intent of File::ShareDir is to provide a companion to Class::Inspector and
File::HomeDir, modules that take a process that is well-known by advanced Perl
developers but gets a little tricky, and make it more available to the larger
Perl community.
--------------------------------------------------------------------------------


================================================== ==============================
perl-Pod-PseudoPod-LaTeX-1.000-2.el5 (FEDORA-EPEL-2010-2362)
Pod::PseudoPod::LaTeX Perl module
--------------------------------------------------------------------------------
Update Information:

initial upload for the perl Module Pod::PseudoPod::LaTeX
--------------------------------------------------------------------------------


================================================== ==============================
python-cpio-0.1-9.el5 (FEDORA-EPEL-2010-2357)
A Python module for accessing cpio archives
--------------------------------------------------------------------------------
Update Information:

First build for EPEL-5
--------------------------------------------------------------------------------


================================================== ==============================
python-empy-3.3-5.el5 (FEDORA-EPEL-2010-2359)
A powerful and robust template system for Python
--------------------------------------------------------------------------------
Update Information:

EmPy is a system for embedding Python expressions and statements in template
text; it takes an EmPy source file, processes: it, and produces output.
--------------------------------------------------------------------------------


_______________________________________________
epel-devel-list mailing list
epel-devel-list@redhat.com
https://www.redhat.com/mailman/listinfo/epel-devel-list
 
Old 03-08-2010, 07:23 PM
 
Default Fedora EPEL 5 updates-testing report

The following builds have been pushed to Fedora EPEL 5 updates-testing

bodhi-0.7.3-1.el5
check_postgres-2.14.2-1.el5
cobbler-2.0.3.1-3.el5
dspam-3.9.0-6.el5
fedora-easy-karma-0-0.3.20100306git00fc20aa.el5
fedora-packager-0.4.1-1.el5
globus-common-11.2-2.el5
latex2rtf-2.1.0-1.el5
nntpgrab-0.6.0-1.el5
python-pip-0.6.3-1.el5
python-werkzeug-0.6-1.el5
rubygem-right_aws-1.10.0-3.el5
rubygem-right_http_connection-1.2.4-2.el5

Details about builds:


================================================== ==============================
bodhi-0.7.3-1.el5 (FEDORA-EPEL-2010-2379)
A modular framework that facilitates publishing software updates
--------------------------------------------------------------------------------
ChangeLog:

* Thu Mar 4 2010 Luke Macken <lmacken@redhat.com> - 0.7.3-1
- 0.7.3
* Wed Mar 3 2010 Luke Macken <lmacken@redhat.com> - 0.7.2-1
- 0.7.2 bugfix release
* Tue Feb 16 2010 Luke Macken <lmacken@redhat.com> - 0.7.1-1
- Fix a regression in our metrics controller, and unvail a new
metrics JSON API
* Tue Feb 16 2010 Luke Macken <lmacken@redhat.com> - 0.7.0-2
- Add the F13 updates-testing mash configuration
* Mon Jan 18 2010 Luke Macken <lmacken@redhat.com> - 0.7.0-1
- 0.7.0 release, prepping for the F13 release
- Critical Path & No Frozen Rawhide proposals implemented
- Many other bugfixes, enhancements, and optimizations
* Fri Nov 6 2009 Luke Macken <lmacken@redhat.com> - 0.6.12-1
- 0.6.12, for F12
* Sat Sep 19 2009 Luke Macken <lmacken@redhat.com> - 0.6.11-1
- 0.6.11
* Fri Sep 18 2009 Luke Macken <lmacken@redhat.com> - 0.6.10-1
- 0.6.10
* Thu Sep 17 2009 Luke Macken <lmacken@redhat.com> - 0.6.9-2
- More CSRF tweaks
* Thu Sep 17 2009 Luke Macken <lmacken@redhat.com> - 0.6.9-1
- 0.6.9
* Mon Sep 14 2009 Luke Macken <lmacken@redhat.com> - 0.6.8-1
- 0.6.8
* Wed Sep 9 2009 Luke Macken <lmacken@redhat.com> - 0.6.7-1
- 0.6.7
* Wed Sep 9 2009 Luke Macken <lmacken@redhat.com> - 0.6.6-1
- 0.6.6
* Wed Sep 9 2009 Luke Macken <lmacken@redhat.com> - 0.6.5-1
- 0.6.5
* Fri Aug 14 2009 Luke Macken <lmacken@redhat.com> - 0.6.4-1
- 0.6.4
* Thu Aug 13 2009 Luke Macken <lmacken@redhat.com> - 0.6.3-1
- 0.6.3
* Fri Jul 10 2009 Luke Macken <lmacken@redhat.com> - 0.6.2-1
- 0.6.2
* Thu Jul 9 2009 Luke Macken <lmacken@redhat.com> - 0.6.1-1
- 0.6.1
* Thu Jul 9 2009 Luke Macken <lmacken@redhat.com> - 0.6.0-1
- 0.6.0 final
* Mon Jul 6 2009 Luke Macken <lmacken@redhat.com> - 0.6.0-0.7.beta
- beta7
* Mon Jul 6 2009 Luke Macken <lmacken@redhat.com> - 0.6.0-0.6.beta
- beta6
* Mon Jul 6 2009 Luke Macken <lmacken@redhat.com> - 0.6.0-0.5.beta
- beta5, with EPEL mash configs
* Fri Jul 3 2009 Luke Macken <lmacken@redhat.com> - 0.6.0-0.4.beta
- beta4
* Fri Jul 3 2009 Luke Macken <lmacken@redhat.com> - 0.6.0-0.3.beta
- beta3
* Fri Jul 3 2009 Luke Macken <lmacken@redhat.com> - 0.6.0-0.2.beta
- beta2
- Make our Bugzilla cookie file configurable
* Thu Jul 2 2009 Luke Macken <lmacken@redhat.com> - 0.6.0-0.1.beta
- 0.6.0 beta
* Mon Jun 22 2009 Luke Macken <lmacken@redhat.com> - 0.5.27-01
- Latest upstream release to bring in fixed mash config files.
* Fri Jun 12 2009 Luke Macken <lmacken@redhat.com> - 0.5.26-1
- Latest upstream release with a variety of fixes and pkgdb-0.4 support.
* Tue May 12 2009 Luke Macken <lmacken@redhat.com> - 0.5.25-1
- Latest upstream bugfix release to work around some TG 1.0.8
brokenness, and make our masher a bit more robust.
* Tue May 12 2009 Luke Macken <lmacken@redhat.com> - 0.5.24-1
- 0.5.24 bugfix release
* Thu May 7 2009 Luke Macken <lmacken@redhat.com> - 0.5.23-1
- Add mash configs for F11, with deltarpm support.
* Thu Apr 30 2009 Luke Macken <lmacken@redhat.com> - 0.5.22-1
- Remove pagination patch, as Fedora Infrastructure is now TG 1.0.8
* Thu Apr 30 2009 Luke Macken <lmacken@redhat.com> - 0.5.21-1
- Update to TG 1.0.8 API (fixes a @paginate issue)
--------------------------------------------------------------------------------


================================================== ==============================
check_postgres-2.14.2-1.el5 (FEDORA-EPEL-2010-2382)
PostgreSQL monitoring script
--------------------------------------------------------------------------------
Update Information:

This is the initial release of check_postgres, the PostgreSQL monitoring plugin.
--------------------------------------------------------------------------------
References:

[ 1 ] Bug #543917 - Review Request: check_postgres - PostgreSQL monitoring script
https://bugzilla.redhat.com/show_bug.cgi?id=543917
--------------------------------------------------------------------------------


================================================== ==============================
cobbler-2.0.3.1-3.el5 (FEDORA-EPEL-2010-2335)
Boot server configurator
--------------------------------------------------------------------------------
Update Information:

This is a new release of cobbler that contains a significant number of bug fixes
on top of the cobbler 2.0 base.
--------------------------------------------------------------------------------
ChangeLog:

* Mon Mar 1 2010 Scott Henson <shenson@redhat.com> - 2.0.3.1-3
- Bump release because I forgot cobbler-web
* Mon Mar 1 2010 Scott Henson <shenson@redhat.com> - 2.0.3.1-2
- Remove requires on mkinitrd as it is not used
* Mon Feb 15 2010 Scott Henson <shenson@redhat.com> - 2.0.3.1-1
- Upstream Brown Paper Bag Release (see CHANGELOG)
* Thu Feb 11 2010 Scott Henson <shenson@redhat.com> - 2.0.3-1
- Upstream changes (see CHANGELOG)
* Mon Nov 23 2009 John Eckersberg <jeckersb@redhat.com> - 2.0.2-1
- Upstream changes (see CHANGELOG)
* Tue Sep 15 2009 Michael DeHaan <mdehaan@redhat.com> - 2.0.0-1
- First release with unified spec files
--------------------------------------------------------------------------------


================================================== ==============================
dspam-3.9.0-6.el5 (FEDORA-EPEL-2010-2375)
A library and Mail Delivery Agent for Bayesian SPAM filtering
--------------------------------------------------------------------------------
Update Information:

Updates startup ordering to fix dspam starting before backend services are ready
--------------------------------------------------------------------------------
ChangeLog:

* Wed Mar 3 2010 Nathanael Noblet <nathanael@gnat.ca> - 3.9.0-6
- Updated dspam initscript default start position to be after DBs
- reset initscript priorities
--------------------------------------------------------------------------------
References:

[ 1 ] Bug #569231 - dspam crashes if started before database (postgresql in this case)
https://bugzilla.redhat.com/show_bug.cgi?id=569231
--------------------------------------------------------------------------------


================================================== ==============================
fedora-easy-karma-0-0.3.20100306git00fc20aa.el5 (FEDORA-EPEL-2010-2368)
Fedora update feedback made easy
--------------------------------------------------------------------------------
Update Information:

fedora-easy-karma allows you to easily portion out karma points for testing
updates that you have currently installed. You need fedora-packager >= 0.4.0 for
fedora-easy-karma to work.
--------------------------------------------------------------------------------
References:

[ 1 ] Bug #570771 - Review Request: fedora-easy-karma - Fedora update feedback made easy
https://bugzilla.redhat.com/show_bug.cgi?id=570771
--------------------------------------------------------------------------------


================================================== ==============================
fedora-packager-0.4.1-1.el5 (FEDORA-EPEL-2010-2376)
Tools for setting up a fedora maintainer environment
--------------------------------------------------------------------------------
Update Information:

update to 0.4.1 adds a missing "import sys" from fedora-cert bz#570370 Require
GitPython for fedpkg
--------------------------------------------------------------------------------
ChangeLog:

* Wed Mar 3 2010 Dennis Gilmore <dennis@ausil.us> - 0.4.1-1
- update to 0.4.1
- adds a missing "import sys" from fedora-cert bz#570370
- Require GitPython for fedpkg
* Fri Feb 26 2010 Dennis Gilmore <dennis@ausil.us> - 0.4.0-1
- update to 0.4.0 adds fedpkg
- make a fedora_cert python library
- add basic date check for certs
--------------------------------------------------------------------------------
References:

[ 1 ] Bug #570370 - [abrt] crash in fedora-packager-0.4.0-1.fc12: fedora-cert:34:main:NameError: global name 'sys' is not defined
https://bugzilla.redhat.com/show_bug.cgi?id=570370
--------------------------------------------------------------------------------


================================================== ==============================
globus-common-11.2-2.el5 (FEDORA-EPEL-2010-2367)
Globus Toolkit - Common Library
--------------------------------------------------------------------------------
Update Information:

This update fixes the output of the globus-version command.
--------------------------------------------------------------------------------
ChangeLog:

* Wed Feb 24 2010 Mattias Ellert <mattias.ellert@fysast.uu.se> - 11.2-2
- Make the globus-version script return the right value
--------------------------------------------------------------------------------


================================================== ==============================
latex2rtf-2.1.0-1.el5 (FEDORA-EPEL-2010-2370)
LaTeX to RTF converter that handles equations, figures, and cross-references
--------------------------------------------------------------------------------
Update Information:

Update to 2.1.0, fixing crashes due to invalid string handling.
--------------------------------------------------------------------------------
ChangeLog:

* Fri Mar 5 2010 Jussi Lehtola <jussilehtola@fedoraproject.org> - 2.1.0-1
- Update to 2.1.0.
* Fri Jul 24 2009 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 1.9.19-9
- Rebuilt for https://fedoraproject.org/wiki/Fedora_12_Mass_Rebuild
--------------------------------------------------------------------------------
References:

[ 1 ] Bug #567818 - [abrt] crash in latex2rtf-1.9.19-8.fc12: Process /usr/bin/latex2rtf was killed by signal 8 (SIGFPE)
https://bugzilla.redhat.com/show_bug.cgi?id=567818
--------------------------------------------------------------------------------


================================================== ==============================
nntpgrab-0.6.0-1.el5 (FEDORA-EPEL-2010-2378)
Download files from the usenet
--------------------------------------------------------------------------------
Update Information:

Update to the latest stable version, 0.6.0 This introduces several new features:
* Improve the overall performance by using only one thread for all
connections/downloads instead of one thread per connection * Improve the
performance of the decoder * A plugin architecture which makes it possible for
other developers to easily add new functionality to NNTPGrab * Add a plugin
which allows NNTPGrab to be remotely controlled using JSON-RPC * Integrate the
webinterface in the NNTPGrab Server (no external webserver required) * Integrate
the NNTPGrab Server in the NNTPGrab GUI as a separate plugin * Integration with
NetworkManager to automatically pause/resume the download queue when a network
connection is disconnected/restored (Linux only) * Improved logging of debug
information * Support for downloading using proxy servers * Improve reliability
of the speed monitor * Support for bandwidth limiting (total bandwidth) *
Automatically remove downloaded files after succesful extraction * Create a Qt-
based version of the NNTPGrab Server for improved integration on Win32 and Mac
OS X
--------------------------------------------------------------------------------
ChangeLog:

* Sat Mar 6 2010 Erik van Pienbroek <info@nntpgrab.nl> - 0.6.0-1
- Update to 0.6.0
- Merged the EL-5 and Fedora .spec file
- Dropped upstreamed EL-5 specific patch
- Renamed the nntpgrab-web subpackage to nntpgrab-php as it only
contains an PHP module
* Sat Feb 27 2010 Erik van Pienbroek <info@nntpgrab.nl> - 0.5.91-2
- The standalone GUI and the server GUI were broken on EL-5 due to missing .glade files. Fixed
- Backported an upstreamed patch which fixes two JSON-RPC bugs
* Fri Feb 19 2010 Erik van Pienbroek <info@nntpgrab.nl> - 0.5.91-1
- Update to 0.5.91 (0.6 Beta 2)
- Renamed the nntpgrab-server-gui subpackage to nntpgrab-server-gtk
- Added a new nntpgrab-server-qt subpackage
* Fri Dec 25 2009 Erik van Pienbroek <info@nntpgrab.nl> - 0.5.90-1
- Update to 0.5.90 (0.6 Beta 1)
* Fri Sep 18 2009 Caoln McNamara <caolanm@redhat.com> - 0.5.1-3
- rebuild for dependencies
* Sat Jul 25 2009 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 0.5.1-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_12_Mass_Rebuild
--------------------------------------------------------------------------------


================================================== ==============================
python-pip-0.6.3-1.el5 (FEDORA-EPEL-2010-2366)
Pip installs packages. Python packages. An easy_install replacement
--------------------------------------------------------------------------------
Update Information:

Update to pip 0.6.3
--------------------------------------------------------------------------------
ChangeLog:

* Fri Mar 5 2010 Peter Halliday <phalliday@excelsiorsystems.net> - 0.6.3-1
- update to 0.6.3 of pip
--------------------------------------------------------------------------------


================================================== ==============================
python-werkzeug-0.6-1.el5 (FEDORA-EPEL-2010-2372)
The Swiss Army knife of Python web development
--------------------------------------------------------------------------------
Update Information:

Update to Werkzeug 0.6
--------------------------------------------------------------------------------
ChangeLog:

--------------------------------------------------------------------------------


================================================== ==============================
rubygem-right_aws-1.10.0-3.el5 (FEDORA-EPEL-2010-2369)
Interface classes for the Amazon EC2/EBS, SQS, S3, SDB, and ACF Web Services
--------------------------------------------------------------------------------
Update Information:

Interface classes for the Amazon EC2/EBS, SQS, S3, SDB, and ACF Web Services
--------------------------------------------------------------------------------
References:

[ 1 ] Bug #570113 - Review Request: rubygem-right_aws - Interface classes for Amazon EC2/EBS, SQS, S3, SDB and ACF
https://bugzilla.redhat.com/show_bug.cgi?id=570113
--------------------------------------------------------------------------------


================================================== ==============================
rubygem-right_http_connection-1.2.4-2.el5 (FEDORA-EPEL-2010-2373)
RightScale's robust HTTP/S connection module
--------------------------------------------------------------------------------
Update Information:

RightScale's robust HTTP/S connection module
--------------------------------------------------------------------------------
References:

[ 1 ] Bug #570111 - Review Request: rubygem-right_http_connection - RightScale's HTTP/S module
https://bugzilla.redhat.com/show_bug.cgi?id=570111
--------------------------------------------------------------------------------


_______________________________________________
epel-devel-list mailing list
epel-devel-list@redhat.com
https://www.redhat.com/mailman/listinfo/epel-devel-list
 

Thread Tools




All times are GMT. The time now is 03:58 AM.

VBulletin, Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.
Content Relevant URLs by vBSEO ©2007, Crawlability, Inc.
Copyright 2007 - 2008, www.linux-archive.org